# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "pool_one_4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y99z', 19: 'zap0000one4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x0y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 1, 4: 15707.963267948966}, 4: 'dragon0x0y99z', 5: '#F6F638', 6: 176, 7: 11, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y99z', 18: '0x0y99z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[1][500]["0x0y499z"] = {'8xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x0y499z', 5: '#F6F638', 6: 561, 7: 11, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y499z', 18: '0x0y499z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3100]["0x0y3099z"] = {'8xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 1, 4: 15095352.700498955}, 4: 'dragon0x0y3099z', 5: '#F6F638', 6: 946, 7: 11, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3099z', 18: '0x0y3099z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 4, 4: 4021238.5965949353}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'zap3200one4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 4, 4: 4276492.9996991055}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'zap3300one4xi.py'}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x0y-399z', 19: 'zap0000two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][400]["0x0y-399z"] = {'8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 1, 4: 251327.41228718346}, 4: 'dragon0x0y-399z', 5: '#84BFD1', 6: 466, 7: 3, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-399z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 1, 4: 1005309.6491487338}, 4: 'dragon104x-334y-829z', 5: '#84BFD1', 6: 851, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '104x-334y-829z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][1200]["1003x-602y-263z"] = {'8xi': {}, '2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 1, 4: 2261946.710584651}, 4: 'dragon1003x-602y-263z', 5: '#84BFD1', 6: 1236, 7: 3, 8: Decimal('1198.9920767044293'), 9: Decimal('-1'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 10:14:54 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1003x-602y-263z', 18: '1003x-602y-263z', 19: 'zap1200two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 4, 4: 4021238.5965949353}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'zap3200two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 4, 4: 4276492.9996991055}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'zap3300two4xi.py'}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x1y-69z', 19: 'zap0000three4xi.py'}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 53, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x3y-69z', 16: '0x0y-69z', 17: '0x19y-4z', 18: '0x1y-69z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x0y-69z', 5: '#F7F745', 6: 72, 7: 17, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-39z', 16: '0x19y-4z', 17: '0x19y-4z', 18: '0x1y-69z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][10]["0x19y-4z"] = {'8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x19y-4z', 5: '#F7F745', 6: 91, 7: 17, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '+0x+0y+0z', 17: '0x19y-4z', 18: '0x1y-69z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][10]["0x1y-69z"] = {'8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x1y-69z', 5: '#F7F745', 6: 2, 7: 17, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x2y-69z', 17: '0x19y-4z', 18: '0x1y-69z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][10]["0x2y-69z"] = {'8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x2y-69z', 5: '#F7F745', 6: 19, 7: 17, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1y-69z', 16: '0x3y-69z', 17: '0x19y-4z', 18: '0x1y-69z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][10]["0x3y-69z"] = {'8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x3y-69z', 5: '#F7F745', 6: 36, 7: 17, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x2y-69z', 16: '0x0y-39z', 17: '0x19y-4z', 18: '0x1y-69z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 1, 4: 15707.963267948966}, 4: 'dragon0x0y-99z', 5: '#F7F745', 6: 128, 7: 17, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-99z', 18: '0x0y-99z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'8xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x117y-485z', 5: '#F7F745', 6: 513, 7: 17, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x117y-485z', 18: '0x117y-485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][800]["0x15y-799z"] = {'8xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 1, 4: 1005309.6491487338}, 4: 'dragon0x15y-799z', 5: '#F7F745', 6: 898, 7: 17, 8: Decimal('799.1407885973534'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x15y-799z', 18: '0x15y-799z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 10, 4: 1608495.4386379742}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap3200three4xi.py'}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '25x0y54z', 19: 'zap0000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon0x-9y2z', 5: '#3080D1', 6: 5, 7: 14, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x0000000002CD1510; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '18x-4y46z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon11x-23y53z', 5: '#3080D1', 6: 22, 7: 14, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x0000000002CD1510; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '21x-20y51z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon11x-9y47z', 5: '#3080D1', 6: 39, 7: 14, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x0000000002CD1510; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '29x-3y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon12x-15y2z', 5: '#84C4A8', 6: 70, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '15x-23y53z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon12x-23y53z', 5: '#84C4A8', 6: 89, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '31x-19y59z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 66, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '12x-15y2z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon13x-14y2z', 5: '#84C4A8', 6: 85, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '12x-23y53z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon13x-9y47z', 5: '#84C4A8', 6: 17, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '20x-21y52z', 16: '11x-23y53z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-13y1z', 5: '#84C4A8', 6: 34, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '28x-7y0z', 16: '11x-9y47z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-14y1z', 5: '#84C4A8', 6: 51, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '30x-20y59z', 16: '14x-23y53z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-23y53z', 5: '#69504E', 6: 56, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '14x-8y47z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-8y47z', 5: '#69504E', 6: 57, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '15x-12y1z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon15x-12y1z', 5: '#69504E', 6: 58, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '17x-5y46z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon15x-23y53z', 5: '#69504E', 6: 75, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '15x-7y46z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon15x-7y46z', 5: '#69504E', 6: 76, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '16x-10y1z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon16x-10y1z', 5: '#69504E', 6: 77, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '17x-9y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon16x-11y1z', 5: '#69504E', 6: 94, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '31x-19y59z', 16: '16x-6y46z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon16x-6y46z', 5: '#69504E', 6: 95, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '17x-22y52z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-22y52z', 5: '#69504E', 6: 96, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '+0x+0y+0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-5y46z', 5: '#69504E', 6: 64, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1DC8; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '17x-6y46z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-6y46z', 5: '#69504E', 6: 65, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '12x-9y47z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-9y0z', 5: '#69504E', 6: 83, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039983C8; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '18x-22y52z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-22y52z', 5: '#69504E', 6: 84, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '13x-14y2z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-4y46z', 5: '#69504E', 6: 7, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x000000000398E350, 0); time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '18x-7y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-7y0z', 5: '#69504E', 6: 8, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '18x-8y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-8y0z', 5: '#69504E', 6: 9, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '19x-2y45z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon19x-2y45z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '19x-3y45z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon19x-3y45z', 5: '#69504E', 6: 12, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '19x-6y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon19x-6y0z', 5: '#69504E', 6: 13, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '1x-1y29z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon1x-1y29z', 5: '#69504E', 6: 14, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003945C88; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '1x-9y2z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon1x-9y2z', 5: '#69504E', 6: 15, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945518; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '1x-1y29z', 16: '20x-21y52z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon20x-21y52z', 5: '#69504E', 6: 16, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003945518; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '1x-9y2z', 16: '13x-9y47z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon21x-20y51z', 5: '#69504E', 6: 24, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x0000000003998170, 0); time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '21x-45y62z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon21x-45y62z', 5: '#69504E', 6: 25, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y51z', 16: '23x-19y51z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon23x-19y51z', 5: '#69504E', 6: 26, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '21x-45y62z', 16: '23x-44y61z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon23x-44y61z', 5: '#69504E', 6: 27, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '23x-19y51z', 16: '24x-18y51z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon24x-18y51z', 5: '#69504E', 6: 29, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '23x-44y61z', 16: '24x-1y54z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon24x-1y54z', 5: '#69504E', 6: 30, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y51z', 16: '25x0y54z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["25x0y54z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon25x0y54z', 5: '#69504E', 6: 31, 7: 1, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003945F98; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '24x-1y54z', 16: '26x-43y61z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon26x-43y61z', 5: '#69504E', 6: 32, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945F60; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '25x0y54z', 16: '28x-7y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon28x-7y0z', 5: '#69504E', 6: 33, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003945F60; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '26x-43y61z', 16: '14x-13y1z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-3y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-3y0z', 5: '#69504E', 6: 41, 7: 1, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x000000000398E800, 0); time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '29x-42y60z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-42y60z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-42y60z', 5: '#69504E', 6: 42, 7: 1, 8: Decimal('78.77182237323191'), 9: Decimal('68'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '29x-3y0z', 16: '29x-4y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-4y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-4y0z', 5: '#69504E', 6: 43, 7: 1, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '29x-42y60z', 16: '29x-6y0z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-6y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-6y0z', 5: '#69504E', 6: 44, 7: 1, 8: Decimal('29.614185789921695'), 9: Decimal('19'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '29x-4y0z', 16: '2x-1y29z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-1y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-1y29z', 5: '#69504E', 6: 46, 7: 1, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '29x-6y0z', 16: '2x-7y39z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-7y39z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-7y39z', 5: '#69504E', 6: 47, 7: 1, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '2x-1y29z', 16: '2x-9y1z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-9y1z', 5: '#69504E', 6: 48, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003945E80; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '2x-7y39z', 16: '2x-9y2z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-9y2z', 5: '#69504E', 6: 49, 7: 1, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945E48; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '2x-9y1z', 16: '30x-20y59z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["30x-20y59z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon30x-20y59z', 5: '#69504E', 6: 50, 7: 1, 8: Decimal('69.14477565225012'), 9: Decimal('59'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003945E48; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '2x-9y2z', 16: '14x-14y1z', 17: '17x-22y52z', 18: '0x-9y2z', 19: 'zap0010four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["31x-19y59z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon31x-19y59z', 5: '#AAB8F0', 6: 93, 7: 1, 8: Decimal('69.30367955599472'), 9: Decimal('59'), 10: 4, 11: '{(Step 1/3a) shared; cs2xi-shared-by-lock2xi-of-Lock4Xi: constant_synchronize4xi.ConstantSynchronize4Xi object at 0x0000000003517F98; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '16x-11y1z', 17: '17x-22y52z', 18: '0x-9y2z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon10x-4y99z', 5: '#3080D1', 6: 174, 7: 14, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x0000000003656378; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '10x-96y22z', 17: '19x0y98z', 18: '21x-20y95z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon10x-96y22z', 5: '#3080D1', 6: 178, 7: 14, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '36x-68y62z', 17: '19x0y98z', 18: '21x-20y95z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 108, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '22x-19y95z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 104, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '11x-20y97z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 112, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '24x-18y95z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 116, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '26x-18y94z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 120, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '15x-3y98z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 135, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '40x-90y16z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 155, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '29x-16y94z', 16: '34x-12y93z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon15x-3y98z', 5: '#84C4A8', 6: 122, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0000000002AC6B70; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: 'Manager4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '15x-96y21z', 17: '19x0y98z', 18: '21x-20y95z', 19: 'manager4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon15x-96y21z', 5: '#84C4A8', 6: 124, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0000000002AC6B70; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: 'Manager4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '161x-58y102z', 17: '19x0y98z', 18: '21x-20y95z', 19: 'manager4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon161x-58y102z', 5: '#84C4A8', 6: 126, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0000000002AC6B70; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: 'Manager4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '26x-56y78z', 17: '19x0y98z', 18: '21x-20y95z', 19: 'manager4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon16x-2y98z', 5: '#84C4A8', 6: 165, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '36x-53y76z', 16: '20x-95y20z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon16x-39y90z', 5: '#84C4A8', 6: 181, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '36x-68y62z', 16: '37x-8y92z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon17x-20y96z', 5: '#84C4A8', 6: 184, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '37x-8y92z', 16: '38x-33y86z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon17x-2y98z', 5: '#84C4A8', 6: 187, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '38x-33y86z', 16: '38x-7y91z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon18x-1y98z', 5: '#84C4A8', 6: 190, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '38x-7y91z', 16: '39x-52y75z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon18x-39y89z', 5: '#84C4A8', 6: 193, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '39x-52y75z', 16: '39x-5y91z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon19x-20y95z', 5: '#84C4A8', 6: 196, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '39x-5y91z', 16: '40x-67y61z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["19x0y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon19x0y98z', 5: '#84C4A8', 6: 199, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '40x-67y61z', 16: '+0x+0y+0z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon20x-95y20z', 5: '#84C4A8', 6: 167, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '10x-4y99z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon21x-20y95z', 5: '#69504E', 6: 102, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1E18; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '21x-39y89z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon21x-39y89z', 5: '#69504E', 6: 103, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '11x-4y99z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon22x-19y95z', 5: '#69504E', 6: 110, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398EEB8; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '23x-39y88z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon23x-39y88z', 5: '#69504E', 6: 111, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '12x-20y97z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon24x-18y95z', 5: '#69504E', 6: 114, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039966C0; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '25x-94y19z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon25x-94y19z', 5: '#69504E', 6: 115, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '12x-4y99z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon26x-18y94z', 5: '#69504E', 6: 118, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996EB8; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '26x-38y88z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon26x-38y88z', 5: '#69504E', 6: 119, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '13x-4y98z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon26x-56y78z', 5: '#69504E', 6: 133, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398EBC0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '28x-17y94z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon28x-17y94z', 5: '#69504E', 6: 134, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '14x-20y96z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["28x-37y88z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon28x-37y88z', 5: '#69504E', 6: 153, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039982D8; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '33x-54y76z', 16: '29x-16y94z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["29x-16y94z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon29x-16y94z', 5: '#69504E', 6: 154, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '28x-37y88z', 16: '15x-20y96z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["29x-55y77z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon29x-55y77z', 5: '#69504E', 6: 145, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (1,); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '40x-90y16z', 16: '30x-93y18z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["30x-93y18z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon30x-93y18z', 5: '#69504E', 6: 146, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b\'G5a\\x92\\xccomWYnaU\\xa5\\xd7r9\\xce\\x8e\\x85\\x01%\\x85\\x12y\\xb7\\xa5\\xedX\\x16#"\\x90\'; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '29x-55y77z', 16: '31x-14y93z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["31x-14y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon31x-14y93z', 5: '#69504E', 6: 147, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '30x-93y18z', 16: '31x-36y87z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["31x-36y87z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon31x-36y87z', 5: '#69504E', 6: 148, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-sco5tm; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '31x-14y93z', 16: '32x-13y93z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["32x-13y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon32x-13y93z', 5: '#69504E', 6: 149, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 4064; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '31x-36y87z', 16: '33x-35y87z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["33x-35y87z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon33x-35y87z', 5: '#69504E', 6: 150, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '32x-13y93z', 16: '33x-54y76z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["33x-54y76z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon33x-54y76z', 5: '#69504E', 6: 151, 7: 1, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function sense4xi at 0x0000000003974D08; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '33x-35y87z', 16: '28x-37y88z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["34x-12y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon34x-12y93z', 5: '#69504E', 6: 156, 7: 1, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 4, 11: "{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: ('Energy ', queue4xi.Queue4Xi object at 0x0000000002BE1400, multiprocessing.connection.PipeConnection object at 0x000000000399A160, Lock(owner=None), DictProxy object, typeid 'dict' at 0x399a390, ListProxy object, typeid 'list' at 0x399aa90); time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '35x-10y92z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["35x-10y92z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon35x-10y92z', 5: '#69504E', 6: 157, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '34x-12y93z', 16: '35x-91y17z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["35x-91y17z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon35x-91y17z', 5: '#69504E', 6: 158, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-1; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '35x-10y92z', 16: '36x-34y86z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["36x-34y86z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon36x-34y86z', 5: '#69504E', 6: 159, 7: 1, 8: Decimal('99.23708984044222'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '35x-91y17z', 16: '36x-53y76z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["36x-53y76z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon36x-53y76z', 5: '#69504E', 6: 161, 7: 1, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '36x-34y86z', 16: '16x-2y98z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][100]["36x-68y62z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon36x-68y62z', 5: '#69504E', 6: 180, 7: 1, 8: Decimal('98.812954616285'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '16x-39y90z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["37x-8y92z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon37x-8y92z', 5: '#69504E', 6: 183, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '17x-20y96z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["38x-33y86z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon38x-33y86z', 5: '#69504E', 6: 186, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '17x-2y98z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["38x-7y91z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon38x-7y91z', 5: '#69504E', 6: 189, 7: 1, 8: Decimal('98.8635423197045'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '18x-1y98z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["39x-52y75z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon39x-52y75z', 5: '#69504E', 6: 192, 7: 1, 8: Decimal('99.24716620639605'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '18x-39y89z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["39x-5y91z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon39x-5y91z', 5: '#69504E', 6: 195, 7: 1, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x-20y95z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["40x-67y61z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon40x-67y61z', 5: '#69504E', 6: 198, 7: 1, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '19x0y98z', 17: '19x0y98z', 18: '21x-20y95z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["40x-90y16z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 53, 4: 296.37666543299935}, 4: 'dragon40x-90y16z', 5: '#4665DE', 6: 139, 7: 1, 8: Decimal('99.77975746613137'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '29x-55y77z', 17: '19x0y98z', 18: '21x-20y95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon103x-122y118z', 5: '#84C4A8', 6: 206, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '145x-35y132z', 16: '148x-133y17z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon103x-43y165z', 5: '#84C4A8', 6: 210, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '148x-28y131z', 16: '148x-81y107z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 214, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '150x-20y129z', 16: '32x-5y197z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 221, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '153x-73y105z', 16: '32x-79y180z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 234, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-4y126z', 16: '157x-66y103z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 238, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-117y13z', 16: '167x-108y11z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon10x-194y46z', 5: '#84C4A8', 6: 242, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y195z', 16: '16x-9y199z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon110x-33y163z', 5: '#84C4A8', 6: 246, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '173x-99y9z', 16: '178x-90y7z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon111x-118y117z', 5: '#84C4A8', 6: 250, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-81y5z', 16: '186x-71y3z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon113x-27y162z', 5: '#84C4A8', 6: 254, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '18x-9y198z', 16: '190x-61y1z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon115x-79y142z', 5: '#84C4A8', 6: 258, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-51y0z', 16: '19x-40y194z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon116x-160y25z', 5: '#84C4A8', 6: 262, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '20x-193y45z', 16: '20x-9y198z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon116x-21y161z', 5: '#84C4A8', 6: 266, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '22x-40y194z', 16: '23x-9y198z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon117x-112y115z', 5: '#84C4A8', 6: 270, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '242x-87y153z', 16: '25x-41y194z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon119x-15y159z', 5: '#84C4A8', 6: 274, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '25x-8y198z', 16: '27x-8y197z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon11x-9y199z', 5: '#84C4A8', 6: 278, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '28x-41y193z', 16: '36x-2y196z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon120x-74y141z', 5: '#84C4A8', 6: 285, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '30x-7y197z', 16: '133x-147y21z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon121x-9y158z', 5: '#84C4A8', 6: 202, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '31x-41y193z', 16: '142x-88y108z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon123x-3y157z', 5: '#84C4A8', 6: 217, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '32x-5y197z', 16: '152x-12y128z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon124x-107y113z', 5: '#84C4A8', 6: 224, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '32x-79y180z', 16: '34x-4y196z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon125x-154y23z', 5: '#84C4A8', 6: 227, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '34x-4y196z', 16: '35x-41y192z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon125x-68y140z', 5: '#84C4A8', 6: 230, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '35x-41y192z', 16: '154x-125y15z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon129x-62y138z', 5: '#84C4A8', 6: 281, 7: 1, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '36x-2y196z', 16: '30x-192y43z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon130x-101y112z', 5: '#84C4A8', 6: 298, 7: 1, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '37x-79y179z', 16: '+0x+0y+0z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon133x-147y21z', 5: '#84C4A8', 6: 288, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '134x-56y137z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon134x-56y137z', 5: '#84C4A8', 6: 289, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '133x-147y21z', 16: '136x-94y110z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon136x-94y110z', 5: '#84C4A8', 6: 290, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x0000000003945518; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '134x-56y137z', 16: '138x-49y135z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon138x-49y135z', 5: '#84C4A8', 6: 291, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x0000000003945C88; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '13x-38y195z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon13x-38y195z', 5: '#84C4A8', 6: 292, 7: 1, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '13x-9y199z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon13x-9y199z', 5: '#84C4A8', 6: 293, 7: 1, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '140x-140y19z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["140x-140y19z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon140x-140y19z', 5: '#84C4A8', 6: 294, 7: 1, 8: Decimal('198.89947209583036'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483647, maxvalue=2147483647); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y199z', 16: '141x-42y134z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["141x-42y134z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon141x-42y134z', 5: '#84C4A8', 6: 295, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 4064; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '140x-140y19z', 16: '37x-79y179z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["142x-88y108z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon142x-88y108z', 5: '#69504E', 6: 204, 7: 1, 8: Decimal('198.92712233378333'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B17D8; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '145x-35y132z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["145x-35y132z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon145x-35y132z', 5: '#69504E', 6: 205, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-88y108z', 16: '103x-122y118z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["148x-133y17z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon148x-133y17z', 5: '#69504E', 6: 208, 7: 1, 8: Decimal('199.70478211600243'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1DC8; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '148x-28y131z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["148x-28y131z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon148x-28y131z', 5: '#69504E', 6: 209, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '148x-133y17z', 16: '103x-43y165z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["148x-81y107z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon148x-81y107z', 5: '#69504E', 6: 212, 7: 1, 8: Decimal('199.78488431310313'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996788; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '150x-20y129z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["150x-20y129z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon150x-20y129z', 5: '#69504E', 6: 213, 7: 1, 8: Decimal('198.84918908559823'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '148x-81y107z', 16: '103x-89y145z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["152x-12y128z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon152x-12y128z', 5: '#69504E', 6: 219, 7: 1, 8: Decimal('199.07787421006887'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E558; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '153x-73y105z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["153x-73y105z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon153x-73y105z', 5: '#69504E', 6: 220, 7: 1, 8: Decimal('199.40661974969638'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-12y128z', 16: '107x-166y27z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["154x-125y15z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon154x-125y15z', 5: '#69504E', 6: 232, 7: 1, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998E68; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '154x-4y126z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["154x-4y126z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon154x-4y126z', 5: '#69504E', 6: 233, 7: 1, 8: Decimal('199.017587162542'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-125y15z', 16: '107x-38y164z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["157x-66y103z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon157x-66y103z', 5: '#69504E', 6: 236, 7: 1, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABA58; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '161x-117y13z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["161x-117y13z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon161x-117y13z', 5: '#69504E', 6: 237, 7: 1, 8: Decimal('199.44673474389094'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-66y103z', 16: '109x-84y144z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["167x-108y11z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon167x-108y11z', 5: '#69504E', 6: 240, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003A551E8; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '16x-39y195z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["16x-39y195z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon16x-39y195z', 5: '#69504E', 6: 241, 7: 1, 8: Decimal('199.5043859167011'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '167x-108y11z', 16: '10x-194y46z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["16x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon16x-9y199z', 5: '#69504E', 6: 244, 7: 1, 8: Decimal('199.84493989090643'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1850; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '173x-99y9z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["173x-99y9z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon173x-99y9z', 5: '#69504E', 6: 245, 7: 1, 8: Decimal('199.52694053686085'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '16x-9y199z', 16: '110x-33y163z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["178x-90y7z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon178x-90y7z', 5: '#69504E', 6: 248, 7: 1, 8: Decimal('199.58206332233365'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996030; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '182x-81y5z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["182x-81y5z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon182x-81y5z', 5: '#69504E', 6: 249, 7: 1, 8: Decimal('199.2736811523288'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '178x-90y7z', 16: '111x-118y117z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["186x-71y3z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon186x-71y3z', 5: '#69504E', 6: 252, 7: 1, 8: Decimal('199.11303322484946'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996800; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '18x-9y198z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["18x-9y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon18x-9y198z', 5: '#69504E', 6: 253, 7: 1, 8: Decimal('199.02009948746382'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '186x-71y3z', 16: '113x-27y162z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["190x-61y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon190x-61y1z', 5: '#69504E', 6: 256, 7: 1, 8: Decimal('199.5545038329128'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996788; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '193x-51y0z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["193x-51y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon193x-51y0z', 5: '#69504E', 6: 257, 7: 1, 8: Decimal('199.6246477767713'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '190x-61y1z', 16: '115x-79y142z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["19x-40y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon19x-40y194z', 5: '#69504E', 6: 260, 7: 1, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E8A0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '20x-193y45z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["20x-193y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon20x-193y45z', 5: '#69504E', 6: 261, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '19x-40y194z', 16: '116x-160y25z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["20x-9y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon20x-9y198z', 5: '#69504E', 6: 264, 7: 1, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039983C8; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '22x-40y194z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["22x-40y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon22x-40y194z', 5: '#69504E', 6: 265, 7: 1, 8: Decimal('199.2987706936498'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '20x-9y198z', 16: '116x-21y161z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["23x-9y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon23x-9y198z', 5: '#69504E', 6: 268, 7: 1, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998828; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '242x-87y153z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["242x-87y153z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon242x-87y153z', 5: '#69504E', 6: 269, 7: 1, 8: Decimal('299.23569305816443'), 9: Decimal('99'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '23x-9y198z', 16: '117x-112y115z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["25x-41y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon25x-41y194z', 5: '#69504E', 6: 272, 7: 1, 8: Decimal('199.85494739935763'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039AB0D0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '25x-8y198z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["25x-8y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon25x-8y198z', 5: '#69504E', 6: 273, 7: 1, 8: Decimal('199.73232086970802'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '25x-41y194z', 16: '119x-15y159z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["27x-8y197z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon27x-8y197z', 5: '#69504E', 6: 276, 7: 1, 8: Decimal('199.00251254695254'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABC88; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '28x-41y193z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["28x-41y193z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon28x-41y193z', 5: '#69504E', 6: 277, 7: 1, 8: Decimal('199.28371734790576'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '27x-8y197z', 16: '11x-9y199z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["30x-192y43z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon30x-192y43z', 5: '#69504E', 6: 283, 7: 1, 8: Decimal('199.0301484700245'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1800; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '30x-7y197z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["30x-7y197z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon30x-7y197z', 5: '#69504E', 6: 284, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '30x-192y43z', 16: '120x-74y141z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["31x-41y193z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon31x-41y193z', 5: '#69504E', 6: 201, 7: 1, 8: Decimal('199.72731410600804'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '121x-9y158z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["32x-5y197z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon32x-5y197z', 5: '#69504E', 6: 216, 7: 1, 8: Decimal('199.64468437702016'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '123x-3y157z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["32x-79y180z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon32x-79y180z', 5: '#69504E', 6: 223, 7: 1, 8: Decimal('199.16073910286636'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '124x-107y113z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["34x-4y196z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon34x-4y196z', 5: '#69504E', 6: 226, 7: 1, 8: Decimal('198.96733400234322'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '125x-154y23z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["35x-41y192z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon35x-41y192z', 5: '#69504E', 6: 229, 7: 1, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '125x-68y140z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["36x-2y196z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon36x-2y196z', 5: '#69504E', 6: 280, 7: 1, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '129x-62y138z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["37x-79y179z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 73, 4: 860.7103160519981}, 4: 'dragon37x-79y179z', 5: '#69504E', 6: 297, 7: 1, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '141x-42y134z', 16: '130x-101y112z', 17: '130x-101y112z', 18: '31x-41y193z', 19: 'zap0200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon101x-107y261z', 5: '#7E7E91', 6: 364, 7: 4, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '232x-6y190z', 16: '103x-36y279z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon103x-36y279z', 5: '#3080D1', 6: 366, 7: 14, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '148x-256y43z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon105x-275y52z', 5: '#3080D1', 6: 374, 7: 14, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '149x-71y250z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon107x-32y278z', 5: '#3080D1', 6: 383, 7: 14, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '143x-78y251z', 16: '155x-134y218z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon108x-103y259z', 5: '#3080D1', 6: 391, 7: 14, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '144x-190y180z', 16: '155x-184y178z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon109x-160y228z', 5: '#84C4A8', 6: 302, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '160x-57y246z', 16: '207x-74y203z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon110x-206y187z', 5: '#84C4A8', 6: 309, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '164x-127y216z', 16: '20x-14y298z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon112x-26y276z', 5: '#84C4A8', 6: 316, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-177y175z', 16: '170x-41y243z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon116x-21y275z', 5: '#84C4A8', 6: 320, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '172x-119y214z', 16: '174x-240y38z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon116x-99y258z', 5: '#84C4A8', 6: 324, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '174x-32y241z', 16: '176x-169y173z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon119x-156y226z', 5: '#84C4A8', 6: 328, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '178x-23y239z', 16: '17x-13y299z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon119x-15y274z', 5: '#84C4A8', 6: 332, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '180x-111y212z', 16: '182x-14y237z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon120x-270y49z', 5: '#84C4A8', 6: 336, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '185x-5y236z', 16: '186x-160y170z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon122x-201y185z', 5: '#84C4A8', 6: 340, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '187x-102y210z', 16: '187x-231y35z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon123x-94y256z', 5: '#84C4A8', 6: 344, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '194x-93y207z', 16: '196x-152y168z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon123x-9y273z', 5: '#84C4A8', 6: 348, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '199x-221y32z', 16: '20x-57y293z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon126x-3y272z', 5: '#84C4A8', 6: 355, 7: 1, 8: Decimal('299.78158715971864'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '205x-142y165z', 16: '211x-211y29z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon128x-151y224z', 5: '#84C4A8', 6: 305, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-74y203z', 16: '161x-249y41z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon130x-89y254z', 5: '#84C4A8', 6: 312, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '20x-14y298z', 16: '165x-49y245z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon133x-196y182z', 5: '#84C4A8', 6: 351, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '20x-57y293z', 16: '201x-84y205z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon134x-264y46z', 5: '#84C4A8', 6: 358, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '211x-211y29z', 16: '212x-63y201z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon136x-84y253z', 5: '#84C4A8', 6: 361, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-63y201z', 16: '232x-188y23z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon137x-146y222z', 5: '#84C4A8', 6: 372, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '217x-53y199z', 16: '105x-275y52z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["143x-78y251z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon143x-78y251z', 5: '#84C4A8', 6: 380, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '222x-199y26z', 16: '107x-32y278z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["144x-190y180z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon144x-190y180z', 5: '#84C4A8', 6: 389, 7: 1, 8: Decimal('298.7239528394066'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '226x-30y194z', 16: '108x-103y259z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["147x-140y220z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon147x-140y220z', 5: '#84C4A8', 6: 397, 7: 1, 8: Decimal('299.34762400927787'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '229x-18y192z', 16: '155x-64y248z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["148x-256y43z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon148x-256y43z', 5: '#84C4A8', 6: 368, 7: 1, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '213x-132y163z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["149x-71y250z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon149x-71y250z', 5: '#84C4A8', 6: 376, 7: 1, 8: Decimal('299.5696913908348'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '222x-121y160z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-134y218z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon155x-134y218z', 5: '#84C4A8', 6: 385, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '222x-42y196z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-184y178z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon155x-184y178z', 5: '#84C4A8', 6: 393, 7: 1, 8: Decimal('299.2741218348155'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '229x-110y158z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-64y248z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon155x-64y248z', 5: '#84C4A8', 6: 399, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y220z', 16: '+0x+0y+0z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["15x-291y70z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon15x-291y70z', 5: '#69504E', 6: 300, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E828; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '160x-57y246z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["160x-57y246z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon160x-57y246z', 5: '#69504E', 6: 301, 7: 1, 8: Decimal('298.93979326948096'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '15x-291y70z', 16: '109x-160y228z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["161x-249y41z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon161x-249y41z', 5: '#69504E', 6: 307, 7: 1, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998580; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '164x-127y216z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["164x-127y216z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon164x-127y216z', 5: '#69504E', 6: 308, 7: 1, 8: Decimal('299.4678613808166'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-249y41z', 16: '110x-206y187z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["165x-49y245z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon165x-49y245z', 5: '#69504E', 6: 314, 7: 1, 8: Decimal('299.4177683438309'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039AB328; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '166x-177y175z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["166x-177y175z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon166x-177y175z', 5: '#69504E', 6: 315, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '165x-49y245z', 16: '112x-26y276z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["170x-41y243z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon170x-41y243z', 5: '#69504E', 6: 318, 7: 1, 8: Decimal('299.3826982308764'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996058; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '172x-119y214z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["172x-119y214z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon172x-119y214z', 5: '#69504E', 6: 319, 7: 1, 8: Decimal('299.23402212983734'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '170x-41y243z', 16: '116x-21y275z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["174x-240y38z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon174x-240y38z', 5: '#69504E', 6: 322, 7: 1, 8: Decimal('298.86451780029023'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996850; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '174x-32y241z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["174x-32y241z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon174x-32y241z', 5: '#69504E', 6: 323, 7: 1, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '174x-240y38z', 16: '116x-99y258z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["176x-169y173z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon176x-169y173z', 5: '#69504E', 6: 326, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1288; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '178x-23y239z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["178x-23y239z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon178x-23y239z', 5: '#69504E', 6: 327, 7: 1, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '176x-169y173z', 16: '119x-156y226z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["17x-13y299z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon17x-13y299z', 5: '#69504E', 6: 330, 7: 1, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1A80; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '180x-111y212z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["180x-111y212z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon180x-111y212z', 5: '#69504E', 6: 331, 7: 1, 8: Decimal('299.44114613726686'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-13y299z', 16: '119x-15y274z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["182x-14y237z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon182x-14y237z', 5: '#69504E', 6: 334, 7: 1, 8: Decimal('299.1471209956733'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E238; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '185x-5y236z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["185x-5y236z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon185x-5y236z', 5: '#69504E', 6: 335, 7: 1, 8: Decimal('299.9099864959485'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-14y237z', 16: '120x-270y49z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["186x-160y170z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon186x-160y170z', 5: '#69504E', 6: 338, 7: 1, 8: Decimal('298.48953080468334'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398EAD0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '187x-102y210z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["187x-102y210z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon187x-102y210z', 5: '#69504E', 6: 339, 7: 1, 8: Decimal('299.1203771059404'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '186x-160y170z', 16: '122x-201y185z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["187x-231y35z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon187x-231y35z', 5: '#69504E', 6: 342, 7: 1, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998260; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '194x-93y207z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["194x-93y207z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon194x-93y207z', 5: '#69504E', 6: 343, 7: 1, 8: Decimal('298.5531778427421'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '187x-231y35z', 16: '123x-94y256z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["196x-152y168z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon196x-152y168z', 5: '#69504E', 6: 346, 7: 1, 8: Decimal('299.5730294936445'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998B48; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '199x-221y32z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["199x-221y32z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon199x-221y32z', 5: '#69504E', 6: 347, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-152y168z', 16: '123x-9y273z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["201x-84y205z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon201x-84y205z', 5: '#69504E', 6: 353, 7: 1, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABC10; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '205x-142y165z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["205x-142y165z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon205x-142y165z', 5: '#69504E', 6: 354, 7: 1, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '201x-84y205z', 16: '126x-3y272z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["207x-74y203z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon207x-74y203z', 5: '#69504E', 6: 304, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '128x-151y224z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["20x-14y298z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon20x-14y298z', 5: '#69504E', 6: 311, 7: 1, 8: Decimal('298.9983277545211'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '130x-89y254z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["20x-57y293z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon20x-57y293z', 5: '#69504E', 6: 350, 7: 1, 8: Decimal('299.16216338300535'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '133x-196y182z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["211x-211y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon211x-211y29z', 5: '#69504E', 6: 357, 7: 1, 8: Decimal('299.80493658377276'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '134x-264y46z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["212x-63y201z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon212x-63y201z', 5: '#69504E', 6: 360, 7: 1, 8: Decimal('298.8544796385023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '136x-84y253z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["213x-132y163z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon213x-132y163z', 5: '#69504E', 6: 369, 7: 1, 8: Decimal('298.93477549458845'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '148x-256y43z', 16: '217x-53y199z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["217x-53y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon217x-53y199z', 5: '#69504E', 6: 371, 7: 1, 8: Decimal('299.16383471268716'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '213x-132y163z', 16: '137x-146y222z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["222x-121y160z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon222x-121y160z', 5: '#69504E', 6: 377, 7: 1, 8: Decimal('299.2072860075436'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '149x-71y250z', 16: '222x-199y26z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["222x-199y26z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon222x-199y26z', 5: '#69504E', 6: 379, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '222x-121y160z', 16: '143x-78y251z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["222x-42y196z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon222x-42y196z', 5: '#69504E', 6: 386, 7: 1, 8: Decimal('299.10533261712334'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '155x-134y218z', 16: '226x-30y194z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["226x-30y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon226x-30y194z', 5: '#69504E', 6: 388, 7: 1, 8: Decimal('299.35263486396775'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '222x-42y196z', 16: '144x-190y180z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["229x-110y158z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon229x-110y158z', 5: '#69504E', 6: 394, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '155x-184y178z', 16: '229x-18y192z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["229x-18y192z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon229x-18y192z', 5: '#69504E', 6: 396, 7: 1, 8: Decimal('299.3810281230259'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '229x-110y158z', 16: '147x-140y220z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'zap0300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["232x-188y23z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon232x-188y23z', 5: '#69504E', 6: 362, 7: 1, 8: Decimal('299.4945742413375'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '232x-6y190z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["232x-6y190z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon232x-6y190z', 5: '#69504E', 6: 363, 7: 1, 8: Decimal('299.93332592427936'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 508; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '232x-188y23z', 16: '101x-107y261z', 17: '155x-64y248z', 18: '15x-291y70z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon101x-378y78z', 5: '#3080D1', 6: 470, 7: 14, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x000000000398E350, 0); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '121x-373y74z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon105x-153y353z', 5: '#3080D1', 6: 417, 7: 14, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '154x-132y344z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon105x-72y379z', 5: '#3080D1', 6: 485, 7: 14, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003945518; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '106x-225y312z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon106x-225y312z', 5: '#3080D1', 6: 486, 7: 14, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945518; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '131x-54y373z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon112x-68y377z', 5: '#3080D1', 6: 411, 7: 14, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x000000000398E170; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '178x-262y243z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon115x-150y352z', 5: '#B24040', 6: 499, 7: 14, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) discarding; process2xi-discarding-by-join-of-Process4Xi: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '+0x+0y+0z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon118x-64y376z', 5: '#125495', 6: 459, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x000000000398E350; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '168x-4y362z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon119x-222y309z', 5: '#84C4A8', 6: 401, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '164x-13y364z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon121x-373y74z', 5: '#84C4A8', 6: 474, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '159x-21y366z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon125x-147y350z', 5: '#84C4A8', 6: 492, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '135x-143y348z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon125x-59y375z', 5: '#84C4A8', 6: 438, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '133x-218y307z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon131x-54y373z', 5: '#84C4A8', 6: 490, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: "{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '125x-147y350z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon133x-218y307z', 5: '#84C4A8', 6: 444, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '138x-48y372z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon135x-143y348z', 5: '#69504E', 6: 494, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-join-of-Process4Xi to: 0.4; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '115x-150y352z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon138x-48y372z', 5: '#69504E', 6: 453, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x000000000398E350; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '141x-367y70z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon141x-367y70z', 5: '#69504E', 6: 454, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x000000000398E350; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon143x-42y370z', 5: '#69504E', 6: 455, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x000000000398E350, 0); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '145x-138y346z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon145x-138y346z', 5: '#69504E', 6: 456, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x00000000039900B0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '146x-214y304z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon146x-214y304z', 5: '#69504E', 6: 457, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x00000000024DD430; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '147x-274y250z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon147x-274y250z', 5: '#69504E', 6: 458, 7: 1, 8: Decimal('398.9799493708926'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '118x-64y376z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon149x-35y369z', 5: '#69504E', 6: 464, 7: 1, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '101x-378y78z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon154x-132y344z', 5: '#69504E', 6: 426, 7: 1, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '105x-153y353z', 16: '154x-28y367z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon154x-28y367z', 5: '#69504E', 6: 427, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '158x-208y302z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon158x-208y302z', 5: '#69504E', 6: 431, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '125x-59y375z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon159x-21y366z', 5: '#69504E', 6: 478, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '160x-360y66z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon160x-360y66z', 5: '#69504E', 6: 479, 7: 1, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '163x-268y247z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon163x-268y247z', 5: '#69504E', 6: 480, 7: 1, 8: Decimal('399.25180024641094'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1360606495.3505712; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '164x-126y342z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon164x-126y342z', 5: '#69504E', 6: 481, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '173x-119y339z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon164x-13y364z', 5: '#69504E', 6: 407, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '112x-68y377z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon168x-4y362z', 5: '#23FCF5', 6: 460, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x000000000398E350; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '171x-202y299z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon171x-202y299z', 5: '#23FCF5', 6: 463, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x00000000039900B0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '149x-35y369z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'zap0400four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon173x-119y339z', 5: '#23FCF5', 6: 482, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945518; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '105x-72y379z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 33, 4: 7615.982190520711}, 4: 'dragon178x-262y243z', 5: '#23FCF5', 6: 414, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '105x-153y353z', 17: '115x-150y352z', 18: '119x-222y309z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon101x-478y102z', 5: '#3080D1', 6: 501, 7: 14, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '166x-273y384z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon105x-100y478z', 5: '#3080D1', 6: 559, 7: 14, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x0000000003656378; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '176x-459y88z', 16: '106x-197y446z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon106x-197y446z', 5: '#3080D1', 6: 563, 7: 14, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '105x-100y478z', 16: '248x-119y416z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon114x-97y476z', 5: '#84C4A8', 6: 520, 7: 1, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '181x-172y432z', 16: '276x-82y408z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon119x-195y444z', 5: '#84C4A8', 6: 540, 7: 1, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '184x-343y312z', 16: '224x-440y78z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon122x-94y475z', 5: '#84C4A8', 6: 591, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-165y430z', 16: '193x-35y459z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon126x-473y97z', 5: '#84C4A8', 6: 595, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '198x-260y377z', 16: '199x-26y457z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon131x-192y442z', 5: '#84C4A8', 6: 599, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '200x-450y83z', 16: '+0x+0y+0z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon131x-90y473z', 5: '#84C4A8', 6: 550, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '241x-317y300z', 16: '176x-459y88z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon133x-282y390z', 5: '#84C4A8', 6: 507, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '247x-428y73z', 16: '169x-178y435z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon140x-85y472z', 5: '#84C4A8', 6: 566, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '248x-119y416z', 16: '258x-107y414z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon144x-188y440z', 5: '#84C4A8', 6: 569, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '258x-107y414z', 16: '259x-223y364z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon148x-80y470z', 5: '#84C4A8', 6: 572, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '259x-223y364z', 16: '259x-307y296z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["149x-278y387z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon149x-278y387z', 5: '#84C4A8', 6: 575, 7: 1, 8: Decimal('499.25344265212635'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '259x-307y296z', 16: '25x-485y117z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["151x-467y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon151x-467y93z', 5: '#84C4A8', 6: 578, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '25x-485y117z', 16: '267x-95y411z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["156x-184y437z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon156x-184y437z', 5: '#84C4A8', 6: 581, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '267x-95y411z', 16: '269x-415y68z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["156x-74y468z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon156x-74y468z', 5: '#84C4A8', 6: 584, 7: 1, 8: Decimal('498.8346419405934'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '269x-415y68z', 16: '273x-211y360z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["164x-68y467z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon164x-68y467z', 5: '#84C4A8', 6: 587, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '273x-211y360z', 16: '187x-44y461z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["166x-273y384z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon166x-273y384z', 5: '#84C4A8', 6: 503, 7: 1, 8: Decimal('499.5407891253726'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A278; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '245x-234y367z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["169x-178y435z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon169x-178y435z', 5: '#84C4A8', 6: 509, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5) returning; join-of-Process4Xi-returning: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '172x-61y465z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["172x-61y465z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon172x-61y465z', 5: '#84C4A8', 6: 511, 7: 1, 8: Decimal('499.5297788921097'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '169x-178y435z', 16: '179x-53y463z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["176x-459y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon176x-459y88z', 5: '#84C4A8', 6: 552, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-2; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '105x-100y478z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["179x-53y463z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon179x-53y463z', 5: '#69504E', 6: 518, 7: 1, 8: Decimal('499.21838908437655'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998E40; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '172x-61y465z', 16: '181x-172y432z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["181x-172y432z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon181x-172y432z', 5: '#69504E', 6: 519, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '179x-53y463z', 16: '114x-97y476z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["182x-267y380z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon182x-267y380z', 5: '#69504E', 6: 538, 7: 1, 8: Decimal('498.8115876761485'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039961E8; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '222x-327y304z', 16: '184x-343y312z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["184x-343y312z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon184x-343y312z', 5: '#69504E', 6: 539, 7: 1, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-267y380z', 16: '119x-195y444z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["187x-44y461z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon187x-44y461z', 5: '#69504E', 6: 589, 7: 1, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039AB238; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '164x-68y467z', 16: '193x-165y430z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["193x-165y430z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon193x-165y430z', 5: '#69504E', 6: 590, 7: 1, 8: Decimal('499.37360763260205'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '187x-44y461z', 16: '122x-94y475z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["193x-35y459z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon193x-35y459z', 5: '#69504E', 6: 593, 7: 1, 8: Decimal('499.15428476574255'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABE68; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '198x-260y377z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["198x-260y377z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon198x-260y377z', 5: '#69504E', 6: 594, 7: 1, 8: Decimal('498.9318590749643'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y459z', 16: '126x-473y97z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["199x-26y457z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon199x-26y457z', 5: '#69504E', 6: 597, 7: 1, 8: Decimal('499.12523478582006'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B14B8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '200x-450y83z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["200x-450y83z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon200x-450y83z', 5: '#69504E', 6: 598, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '199x-26y457z', 16: '131x-192y442z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["203x-336y308z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon203x-336y308z', 5: '#69504E', 6: 530, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (2,); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '276x-82y408z', 16: '205x-158y427z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["205x-158y427z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon205x-158y427z', 5: '#69504E', 6: 531, 7: 1, 8: Decimal('499.3175342404871'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b\'G5a\\x92\\xccomWYnaU\\xa5\\xd7r9\\xce\\x8e\\x85\\x01%\\x85\\x12y\\xb7\\xa5\\xedX\\x16#"\\x90\'; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '203x-336y308z', 16: '205x-16y455z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["205x-16y455z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon205x-16y455z', 5: '#69504E', 6: 532, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '205x-158y427z', 16: '210x-5y453z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["210x-5y453z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon210x-5y453z', 5: '#69504E', 6: 533, 7: 1, 8: Decimal('499.33355585219783'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-sco5tm; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '205x-16y455z', 16: '214x-252y374z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["214x-252y374z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon214x-252y374z', 5: '#69504E', 6: 534, 7: 1, 8: Decimal('499.17531990273716'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 4064; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '210x-5y453z', 16: '216x-149y424z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["216x-149y424z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon216x-149y424z', 5: '#69504E', 6: 535, 7: 1, 8: Decimal('498.6311261844772'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '214x-252y374z', 16: '222x-327y304z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["222x-327y304z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon222x-327y304z', 5: '#69504E', 6: 536, 7: 1, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function reason4xi at 0x0000000003974D90; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '216x-149y424z', 16: '182x-267y380z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["224x-440y78z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon224x-440y78z', 5: '#69504E', 6: 541, 7: 1, 8: Decimal('499.8599803945101'), 9: Decimal('0'), 10: 4, 11: "{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: ('Energy ', queue4xi.Queue4Xi object at 0x0000000003945EB8, multiprocessing.connection.PipeConnection object at 0x000000000399A1D0, Lock(owner=None), DictProxy object, typeid 'dict' at 0x399a828, ListProxy object, typeid 'list' at 0x399ab38); time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '119x-195y444z', 16: '227x-140y422z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["227x-140y422z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon227x-140y422z', 5: '#69504E', 6: 542, 7: 1, 8: Decimal('499.21237965419084'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '224x-440y78z', 16: '229x-243y370z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["229x-243y370z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon229x-243y370z', 5: '#69504E', 6: 543, 7: 1, 8: Decimal('498.3873995196909'), 9: Decimal('-1'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-2; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '227x-140y422z', 16: '238x-130y419z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["238x-130y419z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon238x-130y419z', 5: '#69504E', 6: 544, 7: 1, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x000000000399A2E8; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '229x-243y370z', 16: '241x-317y300z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["241x-317y300z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon241x-317y300z', 5: '#69504E', 6: 546, 7: 1, 8: Decimal('498.56794923059385'), 9: Decimal('-1'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '238x-130y419z', 16: '131x-90y473z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][500]["245x-234y367z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon245x-234y367z', 5: '#69504E', 6: 504, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y384z', 16: '247x-428y73z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["247x-428y73z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon247x-428y73z', 5: '#69504E', 6: 506, 7: 1, 8: Decimal('499.5217712973079'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '245x-234y367z', 16: '133x-282y390z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["248x-119y416z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon248x-119y416z', 5: '#69504E', 6: 565, 7: 1, 8: Decimal('498.71935996109073'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '140x-85y472z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["258x-107y414z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon258x-107y414z', 5: '#69504E', 6: 568, 7: 1, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '140x-85y472z', 16: '144x-188y440z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["259x-223y364z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon259x-223y364z', 5: '#69504E', 6: 571, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '148x-80y470z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["259x-307y296z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon259x-307y296z', 5: '#69504E', 6: 574, 7: 1, 8: Decimal('498.9448867360001'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '149x-278y387z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["25x-485y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon25x-485y117z', 5: '#69504E', 6: 577, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '149x-278y387z', 16: '151x-467y93z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["267x-95y411z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon267x-95y411z', 5: '#69504E', 6: 580, 7: 1, 8: Decimal('499.2344138778896'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '151x-467y93z', 16: '156x-184y437z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["269x-415y68z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon269x-415y68z', 5: '#69504E', 6: 583, 7: 1, 8: Decimal('499.2093749119702'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '156x-184y437z', 16: '156x-74y468z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["273x-211y360z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon273x-211y360z', 5: '#69504E', 6: 586, 7: 1, 8: Decimal('498.6481725625794'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '156x-74y468z', 16: '164x-68y467z', 17: '131x-192y442z', 18: '101x-478y102z', 19: 'zap0500four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["276x-82y408z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 55, 4: 7139.983303613166}, 4: 'dragon276x-82y408z', 5: '#4665DE', 6: 524, 7: 1, 8: Decimal('499.36359498866153'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '114x-97y476z', 16: '203x-336y308z', 17: '131x-192y442z', 18: '101x-478y102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon103x-13y590z', 5: '#84C4A8', 6: 606, 7: 1, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '232x-199y516z', 16: '357x-47y479z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon105x-123y577z', 5: '#84C4A8', 6: 619, 7: 1, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '238x-312y453z', 16: '239x-31y549z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon109x-8y589z', 5: '#84C4A8', 6: 623, 7: 1, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '240x-540y99z', 16: '244x-403y370z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon112x-238y538z', 5: '#84C4A8', 6: 627, 7: 1, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '246x-189y513z', 16: '246x-19y546z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon116x-122y575z', 5: '#84C4A8', 6: 631, 7: 1, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '252x-6y544z', 16: '257x-303y449z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon116x-2y588z', 5: '#84C4A8', 6: 635, 7: 1, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '260x-179y509z', 16: '267x-393y365z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon122x-574y123z', 5: '#84C4A8', 6: 639, 7: 1, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '269x-528y93z', 16: '273x-168y506z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon126x-120y574z', 5: '#84C4A8', 6: 643, 7: 1, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '275x-292y445z', 16: '286x-156y503z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon127x-236y536z', 5: '#84C4A8', 6: 647, 7: 1, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '289x-381y361z', 16: '294x-281y441z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon136x-117y572z', 5: '#84C4A8', 6: 651, 7: 1, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '296x-513y87z', 16: '298x-143y500z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon142x-234y533z', 5: '#84C4A8', 6: 655, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '30x-582y140z', 16: '310x-129y496z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon147x-113y570z', 5: '#84C4A8', 6: 659, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '311x-268y437z', 16: '311x-368y356z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon152x-568y117z', 5: '#84C4A8', 6: 663, 7: 1, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '321x-114y493z', 16: '364x-29y475z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon157x-108y568z', 5: '#84C4A8', 6: 670, 7: 1, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '328x-254y432z', 16: '199x-328y460z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon157x-230y530z', 5: '#84C4A8', 6: 687, 7: 1, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '333x-354y351z', 16: '373x-321y341z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon160x-338y468z', 5: '#84C4A8', 6: 694, 7: 1, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '345x-238y428z', 16: '375x-205y420z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon168x-103y566z', 5: '#84C4A8', 6: 602, 7: 1, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '353x-338y346z', 16: '224x-53y553z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["172x-226y528z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon172x-226y528z', 5: '#84C4A8', 6: 609, 7: 1, 8: Decimal('599.5364876302359'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '357x-47y479z', 16: '35x-27y598z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["178x-96y564z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon178x-96y564z', 5: '#84C4A8', 6: 612, 7: 1, 8: Decimal('599.1627491758812'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '35x-27y598z', 16: '360x-222y424z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["179x-334y464z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon179x-334y464z', 5: '#84C4A8', 6: 615, 7: 1, 8: Decimal('599.0767897356732'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '360x-222y424z', 16: '232x-43y551z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["182x-560y111z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon182x-560y111z', 5: '#84C4A8', 6: 666, 7: 1, 8: Decimal('599.2036381732007'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '364x-29y475z', 16: '323x-498y82z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["187x-221y525z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon187x-221y525z', 5: '#84C4A8', 6: 683, 7: 1, 8: Decimal('599.5289817848675'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '370x-10y472z', 16: '331x-99y490z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["188x-89y562z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon188x-89y562z', 5: '#84C4A8', 6: 690, 7: 1, 8: Decimal('599.2570400087094'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '373x-321y341z', 16: '341x-82y486z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["197x-82y560z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon197x-82y560z', 5: '#84C4A8', 6: 697, 7: 1, 8: Decimal('599.2770644701831'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '375x-205y420z', 16: '349x-481y76z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["199x-328y460z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon199x-328y460z', 5: '#84C4A8', 6: 673, 7: 1, 8: Decimal('598.9866442584508'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '202x-214y522z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["202x-214y522z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon202x-214y522z', 5: '#84C4A8', 6: 674, 7: 1, 8: Decimal('599.2361804831214'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '199x-328y460z', 16: '207x-73y558z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["207x-73y558z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon207x-73y558z', 5: '#84C4A8', 6: 675, 7: 1, 8: Decimal('599.6182118648499'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x0000000003945F60; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '202x-214y522z', 16: '211x-551y105z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["211x-551y105z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon211x-551y105z', 5: '#84C4A8', 6: 676, 7: 1, 8: Decimal('599.2887450970526'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x0000000003945F98; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '207x-73y558z', 16: '215x-64y556z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["215x-64y556z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon215x-64y556z', 5: '#84C4A8', 6: 677, 7: 1, 8: Decimal('599.5473292409866'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '211x-551y105z', 16: '217x-207y519z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["217x-207y519z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon217x-207y519z', 5: '#84C4A8', 6: 678, 7: 1, 8: Decimal('599.415548680546'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '215x-64y556z', 16: '219x-321y457z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["219x-321y457z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon219x-321y457z', 5: '#84C4A8', 6: 679, 7: 1, 8: Decimal('599.8758204828729'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483647, maxvalue=2147483647); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '217x-207y519z', 16: '221x-412y375z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["221x-412y375z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon221x-412y375z', 5: '#84C4A8', 6: 680, 7: 1, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 4064; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '219x-321y457z', 16: '370x-10y472z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["224x-53y553z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon224x-53y553z', 5: '#69504E', 6: 604, 7: 1, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E210; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '232x-199y516z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["232x-199y516z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon232x-199y516z', 5: '#69504E', 6: 605, 7: 1, 8: Decimal('599.7341077510933'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '224x-53y553z', 16: '103x-13y590z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["232x-43y551z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon232x-43y551z', 5: '#69504E', 6: 617, 7: 1, 8: Decimal('599.3946946712158'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998BE8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '179x-334y464z', 16: '238x-312y453z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["238x-312y453z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon238x-312y453z', 5: '#69504E', 6: 618, 7: 1, 8: Decimal('599.3304597632261'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '232x-43y551z', 16: '105x-123y577z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["239x-31y549z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon239x-31y549z', 5: '#69504E', 6: 621, 7: 1, 8: Decimal('599.569011874363'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039963C8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '240x-540y99z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["240x-540y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon240x-540y99z', 5: '#69504E', 6: 622, 7: 1, 8: Decimal('599.1669216503861'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '239x-31y549z', 16: '109x-8y589z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["244x-403y370z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon244x-403y370z', 5: '#69504E', 6: 625, 7: 1, 8: Decimal('599.0367267538777'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996B98; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '246x-189y513z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["246x-189y513z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon246x-189y513z', 5: '#69504E', 6: 626, 7: 1, 8: Decimal('599.5047956438714'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '244x-403y370z', 16: '112x-238y538z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["246x-19y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon246x-19y546z', 5: '#69504E', 6: 629, 7: 1, 8: Decimal('599.1602456772312'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039AB300; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '252x-6y544z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["252x-6y544z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon252x-6y544z', 5: '#69504E', 6: 630, 7: 1, 8: Decimal('599.5631743194373'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '246x-19y546z', 16: '116x-122y575z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["257x-303y449z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon257x-303y449z', 5: '#69504E', 6: 633, 7: 1, 8: Decimal('599.5489971637014'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABF30; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '260x-179y509z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["260x-179y509z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon260x-179y509z', 5: '#69504E', 6: 634, 7: 1, 8: Decimal('598.9340531310605'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '257x-303y449z', 16: '116x-2y588z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["267x-393y365z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon267x-393y365z', 5: '#69504E', 6: 637, 7: 1, 8: Decimal('599.1352101153796'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B14E0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '269x-528y93z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["269x-528y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon269x-528y93z', 5: '#69504E', 6: 638, 7: 1, 8: Decimal('599.8283087684342'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '267x-393y365z', 16: '122x-574y123z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["273x-168y506z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon273x-168y506z', 5: '#69504E', 6: 641, 7: 1, 8: Decimal('598.9899832217563'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1D28; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '275x-292y445z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["275x-292y445z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon275x-292y445z', 5: '#69504E', 6: 642, 7: 1, 8: Decimal('599.0943164477527'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '273x-168y506z', 16: '126x-120y574z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["286x-156y503z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon286x-156y503z', 5: '#69504E', 6: 645, 7: 1, 8: Decimal('599.2837391419861'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E4E0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-120y574z', 16: '289x-381y361z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["289x-381y361z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon289x-381y361z', 5: '#69504E', 6: 646, 7: 1, 8: Decimal('599.1685906320524'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '286x-156y503z', 16: '127x-236y536z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["294x-281y441z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon294x-281y441z', 5: '#69504E', 6: 649, 7: 1, 8: Decimal('599.8983247184476'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398ED78; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '296x-513y87z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["296x-513y87z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon296x-513y87z', 5: '#69504E', 6: 650, 7: 1, 8: Decimal('598.6267618474803'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '294x-281y441z', 16: '136x-117y572z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["298x-143y500z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon298x-143y500z', 5: '#69504E', 6: 653, 7: 1, 8: Decimal('599.3771767426584'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039984E0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '30x-582y140z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["30x-582y140z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon30x-582y140z', 5: '#69504E', 6: 654, 7: 1, 8: Decimal('599.3529844757595'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '298x-143y500z', 16: '142x-234y533z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["310x-129y496z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon310x-129y496z', 5: '#69504E', 6: 657, 7: 1, 8: Decimal('598.9632709941403'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998DF0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '311x-268y437z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["311x-268y437z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon311x-268y437z', 5: '#69504E', 6: 658, 7: 1, 8: Decimal('599.594863220158'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '310x-129y496z', 16: '147x-113y570z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["311x-368y356z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon311x-368y356z', 5: '#69504E', 6: 661, 7: 1, 8: Decimal('599.0667742414029'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039965D0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '147x-113y570z', 16: '321x-114y493z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["321x-114y493z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon321x-114y493z', 5: '#69504E', 6: 662, 7: 1, 8: Decimal('599.2378492718897'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '311x-368y356z', 16: '152x-568y117z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["323x-498y82z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon323x-498y82z', 5: '#69504E', 6: 668, 7: 1, 8: Decimal('599.213651379873'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039AB260; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-560y111z', 16: '328x-254y432z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["328x-254y432z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon328x-254y432z', 5: '#69504E', 6: 669, 7: 1, 8: Decimal('598.9357227616332'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '323x-498y82z', 16: '157x-108y568z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["331x-99y490z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon331x-99y490z', 5: '#69504E', 6: 685, 7: 1, 8: Decimal('599.5514990390734'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E580; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '187x-221y525z', 16: '333x-354y351z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["333x-354y351z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon333x-354y351z', 5: '#69504E', 6: 686, 7: 1, 8: Decimal('599.5047956438714'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '331x-99y490z', 16: '157x-230y530z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["341x-82y486z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon341x-82y486z', 5: '#69504E', 6: 692, 7: 1, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039982B0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '188x-89y562z', 16: '345x-238y428z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["345x-238y428z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon345x-238y428z', 5: '#69504E', 6: 693, 7: 1, 8: Decimal('599.0434041035758'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '341x-82y486z', 16: '160x-338y468z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["349x-481y76z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon349x-481y76z', 5: '#69504E', 6: 699, 7: 1, 8: Decimal('599.1143463480073'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996170; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '197x-82y560z', 16: '349x-65y483z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["349x-65y483z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon349x-65y483z', 5: '#69504E', 6: 700, 7: 1, 8: Decimal('599.4288948657713'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '349x-481y76z', 16: '+0x+0y+0z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["353x-338y346z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon353x-338y346z', 5: '#69504E', 6: 601, 7: 1, 8: Decimal('598.8063125919766'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '168x-103y566z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["357x-47y479z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon357x-47y479z', 5: '#69504E', 6: 608, 7: 1, 8: Decimal('599.2486962856073'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '172x-226y528z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["35x-27y598z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon35x-27y598z', 5: '#69504E', 6: 611, 7: 1, 8: Decimal('599.631553539338'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '172x-226y528z', 16: '178x-96y564z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["360x-222y424z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon360x-222y424z', 5: '#69504E', 6: 614, 7: 1, 8: Decimal('598.8822922745337'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '178x-96y564z', 16: '179x-334y464z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["364x-29y475z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon364x-29y475z', 5: '#69504E', 6: 665, 7: 1, 8: Decimal('599.1343755786343'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '182x-560y111z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["370x-10y472z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon370x-10y472z', 5: '#69504E', 6: 682, 7: 1, 8: Decimal('599.819972991897'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '221x-412y375z', 16: '187x-221y525z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["373x-321y341z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon373x-321y341z', 5: '#69504E', 6: 689, 7: 1, 8: Decimal('598.7077751290691'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '188x-89y562z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["375x-205y420z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 74, 4: 7641.711860083281}, 4: 'dragon375x-205y420z', 5: '#69504E', 6: 696, 7: 1, 8: Decimal('599.2078103629825'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '197x-82y560z', 17: '349x-65y483z', 18: '353x-338y346z', 19: 'zap0600four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon105x-25y691z', 5: '#7E7E91', 6: 749, 7: 4, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '362x-150y579z', 16: '106x-675y150z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon106x-675y150z', 5: '#3080D1', 6: 751, 7: 14, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '207x-112y658z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon111x-145y675z', 5: '#3080D1', 6: 759, 7: 14, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '184x-269y619z', 16: '209x-389y542z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon112x-20y690z', 5: '#3080D1', 6: 768, 7: 14, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '186x-395y546z', 16: '212x-654y130z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon114x-278y631z', 5: '#3080D1', 6: 776, 7: 14, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-120y661z', 16: '219x-104y656z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon120x-15y689z', 5: '#3080D1', 6: 796, 7: 14, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x0000000003996F58; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '363x-312y509z', 16: '363x-429y415z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon123x-144y673z', 5: '#84C4A8', 6: 701, 7: 1, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '232x-382y537z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon128x-9y688z', 5: '#84C4A8', 6: 705, 7: 1, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '236x-250y609z', 16: '241x-85y651z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon131x-277y628z', 5: '#84C4A8', 6: 709, 7: 1, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '246x-643y123z', 16: '251x-74y648z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon135x-142y671z', 5: '#84C4A8', 6: 713, 7: 1, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '253x-242y605z', 16: '255x-374y533z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon135x-3y686z', 5: '#84C4A8', 6: 717, 7: 1, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '258x-481y437z', 16: '261x-62y646z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon142x-670y144z', 5: '#84C4A8', 6: 721, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '270x-232y602z', 16: '271x-50y643z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon147x-140y669z', 5: '#84C4A8', 6: 725, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '278x-365y528z', 16: '279x-36y640z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon149x-276y625z', 5: '#84C4A8', 6: 729, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '280x-630y116z', 16: '285x-470y432z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon159x-136y667z', 5: '#84C4A8', 6: 733, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '287x-221y598z', 16: '300x-353y524z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon166x-273y622z', 5: '#84C4A8', 6: 740, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '294x-7y634z', 16: '303x-209y594z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon171x-132y665z', 5: '#84C4A8', 6: 736, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '300x-353y524z', 16: '287x-22y637z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["177x-663y137z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon177x-663y137z', 5: '#84C4A8', 6: 743, 7: 1, 8: Decimal('699.7621024319623'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '303x-209y594z', 16: '312x-458y426z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["184x-126y663z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon184x-126y663z', 5: '#84C4A8', 6: 746, 7: 1, 8: Decimal('699.5005360970068'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '312x-458y426z', 16: '35x-679y164z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["184x-269y619z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon184x-269y619z', 5: '#84C4A8', 6: 757, 7: 1, 8: Decimal('699.5555732034446'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '319x-196y591z', 16: '111x-145y675z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["186x-395y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon186x-395y546z', 5: '#84C4A8', 6: 765, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '334x-182y587z', 16: '112x-20y690z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["196x-120y661z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon196x-120y661z', 5: '#84C4A8', 6: 774, 7: 1, 8: Decimal('699.8121176430143'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '343x-327y514z', 16: '114x-278y631z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["201x-264y616z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon201x-264y616z', 5: '#84C4A8', 6: 782, 7: 1, 8: Decimal('699.680641435791'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '348x-167y583z', 16: '230x-95y653z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["207x-112y658z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon207x-112y658z', 5: '#84C4A8', 6: 753, 7: 1, 8: Decimal('698.8254431544403'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '106x-675y150z', 16: '313x-616y109z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["209x-389y542z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon209x-389y542z', 5: '#84C4A8', 6: 761, 7: 1, 8: Decimal('699.1180157884647'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '321x-341y519z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["212x-654y130z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon212x-654y130z', 5: '#84C4A8', 6: 770, 7: 1, 8: Decimal('699.6856437000833'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '338x-444y421z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["219x-104y656z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon219x-104y656z', 5: '#84C4A8', 6: 778, 7: 1, 8: Decimal('699.3661415882242'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '346x-599y102z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["219x-257y612z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon219x-257y612z', 5: '#84C4A8', 6: 786, 7: 1, 8: Decimal('698.9663797351058'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-2; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '230x-95y653z', 16: '363x-312y509z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["230x-95y653z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon230x-95y653z', 5: '#84C4A8', 6: 784, 7: 1, 8: Decimal('698.8089867767873'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '201x-264y616z', 16: '219x-257y612z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["232x-382y537z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon232x-382y537z', 5: '#69504E', 6: 703, 7: 1, 8: Decimal('698.6537053505119'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996990; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '236x-250y609z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["236x-250y609z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon236x-250y609z', 5: '#69504E', 6: 704, 7: 1, 8: Decimal('699.3404035232056'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '232x-382y537z', 16: '128x-9y688z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["241x-85y651z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon241x-85y651z', 5: '#69504E', 6: 707, 7: 1, 8: Decimal('699.3618519765'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039AB8A0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '128x-9y688z', 16: '246x-643y123z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["246x-643y123z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon246x-643y123z', 5: '#69504E', 6: 708, 7: 1, 8: Decimal('699.3525577275027'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '241x-85y651z', 16: '131x-277y628z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["251x-74y648z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon251x-74y648z', 5: '#69504E', 6: 711, 7: 1, 8: Decimal('698.8426146136196'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABCD8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '131x-277y628z', 16: '253x-242y605z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["253x-242y605z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon253x-242y605z', 5: '#69504E', 6: 712, 7: 1, 8: Decimal('698.9978540739593'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '251x-74y648z', 16: '135x-142y671z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["255x-374y533z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon255x-374y533z', 5: '#69504E', 6: 715, 7: 1, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1698; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '258x-481y437z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["258x-481y437z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon258x-481y437z', 5: '#69504E', 6: 716, 7: 1, 8: Decimal('699.2095537104739'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '255x-374y533z', 16: '135x-3y686z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["261x-62y646z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon261x-62y646z', 5: '#69504E', 6: 719, 7: 1, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1F58; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '270x-232y602z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["270x-232y602z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon270x-232y602z', 5: '#69504E', 6: 720, 7: 1, 8: Decimal('699.3768655024271'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '261x-62y646z', 16: '142x-670y144z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["271x-50y643z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon271x-50y643z', 5: '#69504E', 6: 723, 7: 1, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E760; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '278x-365y528z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["278x-365y528z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon278x-365y528z', 5: '#69504E', 6: 724, 7: 1, 8: Decimal('699.4948177077512'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '271x-50y643z', 16: '147x-140y669z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["279x-36y640z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon279x-36y640z', 5: '#69504E', 6: 727, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398EFA8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '280x-630y116z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["280x-630y116z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon280x-630y116z', 5: '#69504E', 6: 728, 7: 1, 8: Decimal('699.1108638835475'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '279x-36y640z', 16: '149x-276y625z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["285x-470y432z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon285x-470y432z', 5: '#69504E', 6: 731, 7: 1, 8: Decimal('699.1058575065724'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998710; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '287x-221y598z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["287x-221y598z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon287x-221y598z', 5: '#69504E', 6: 732, 7: 1, 8: Decimal('699.1523439136853'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '285x-470y432z', 16: '159x-136y667z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["287x-22y637z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon287x-22y637z', 5: '#69504E', 6: 738, 7: 1, 8: Decimal('699.0150212978259'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996558; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '294x-7y634z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["294x-7y634z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon294x-7y634z', 5: '#69504E', 6: 739, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '287x-22y637z', 16: '166x-273y622z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["300x-353y524z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon300x-353y524z', 5: '#69504E', 6: 735, 7: 1, 8: Decimal('699.4176148768345'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '171x-132y665z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["303x-209y594z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon303x-209y594z', 5: '#69504E', 6: 742, 7: 1, 8: Decimal('698.8032627285022'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '177x-663y137z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["312x-458y426z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon312x-458y426z', 5: '#69504E', 6: 745, 7: 1, 8: Decimal('698.9878396653264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-663y137z', 16: '184x-126y663z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["313x-616y109z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon313x-616y109z', 5: '#69504E', 6: 754, 7: 1, 8: Decimal('699.5041100665528'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-112y658z', 16: '319x-196y591z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["319x-196y591z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon319x-196y591z', 5: '#69504E', 6: 756, 7: 1, 8: Decimal('699.6127500267559'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '313x-616y109z', 16: '184x-269y619z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["321x-341y519z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon321x-341y519z', 5: '#69504E', 6: 762, 7: 1, 8: Decimal('699.0586527609826'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '209x-389y542z', 16: '334x-182y587z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["334x-182y587z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon334x-182y587z', 5: '#69504E', 6: 764, 7: 1, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '321x-341y519z', 16: '186x-395y546z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["338x-444y421z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon338x-444y421z', 5: '#69504E', 6: 771, 7: 1, 8: Decimal('699.0143060052491'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-654y130z', 16: '343x-327y514z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["343x-327y514z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon343x-327y514z', 5: '#69504E', 6: 773, 7: 1, 8: Decimal('699.1237372597215'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '338x-444y421z', 16: '196x-120y661z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["346x-599y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon346x-599y102z', 5: '#69504E', 6: 779, 7: 1, 8: Decimal('699.2288609604154'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '219x-104y656z', 16: '348x-167y583z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["348x-167y583z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon348x-167y583z', 5: '#69504E', 6: 781, 7: 1, 8: Decimal('699.2009725393694'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '346x-599y102z', 16: '201x-264y616z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'zap0700four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["35x-679y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon35x-679y164z', 5: '#69504E', 6: 747, 7: 1, 8: Decimal('699.4011724325318'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '184x-126y663z', 16: '362x-150y579z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["362x-150y579z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon362x-150y579z', 5: '#69504E', 6: 748, 7: 1, 8: Decimal('699.1316042062467'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 528; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '35x-679y164z', 16: '105x-25y691z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["363x-312y509z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon363x-312y509z', 5: '#69504E', 6: 792, 7: 1, 8: Decimal('698.7088091615849'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '219x-257y612z', 16: '120x-15y689z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["363x-429y415z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 62, 4: 12414.358066604827}, 4: 'dragon363x-429y415z', 5: '#23FCF5', 6: 799, 7: 1, 8: Decimal('698.5950185908857'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '120x-15y689z', 16: '+0x+0y+0z', 17: '363x-429y415z', 18: '123x-144y673z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon101x-165y776z', 5: '#3080D1', 6: 886, 7: 14, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '131x-318y722z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon101x-35y792z', 5: '#3080D1', 6: 855, 7: 14, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x0000000003998170, 0); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '224x-137y755z', 16: '140x-165y769z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon110x-32y791z', 5: '#3080D1', 6: 802, 7: 14, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '230x-301y704z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon114x-166y774z', 5: '#3080D1', 6: 870, 7: 14, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003945F60; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '276x-97y744z', 16: '120x-28y790z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon120x-28y790z', 5: '#3080D1', 6: 871, 7: 14, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945F60; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '154x-3y784z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon122x-771y172z', 5: '#B24040', 6: 884, 7: 14, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) discarding; process2xi-discarding-by-join-of-Process4Xi: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '101x-165y776z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon127x-166y772z', 5: '#125495', 6: 844, 7: 1, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x0000000003998170; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '213x-451y624z', 16: '266x-437y614z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon129x-23y789z', 5: '#84C4A8', 6: 892, 7: 1, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '138x-17y787z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon131x-318y722z', 5: '#84C4A8', 6: 888, 7: 1, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399A2E8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '168x-160y765z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon138x-17y787z', 5: '#84C4A8', 6: 894, 7: 1, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5) returning; join-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '150x-317y718z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon140x-165y769z', 5: '#84C4A8', 6: 859, 7: 1, 8: Decimal('798.8654454912918'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-2; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '242x-747y148z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon146x-11y786z', 5: '#84C4A8', 6: 877, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-2; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '182x-156y763z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon150x-317y718z', 5: '#84C4A8', 6: 896, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-2; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '+0x+0y+0z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon154x-163y767z', 5: '#84C4A8', 6: 832, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '239x-445y619z', 16: '162x-765y164z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon154x-3y784z', 5: '#84C4A8', 6: 875, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: "{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '120x-28y790z', 16: '146x-11y786z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon162x-765y164z', 5: '#84C4A8', 6: 838, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '196x-150y760z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon168x-160y765z', 5: '#69504E', 6: 889, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '170x-315y715z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon170x-315y715z', 5: '#69504E', 6: 891, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '129x-23y789z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon182x-156y763z', 5: '#69504E', 6: 879, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-join-of-Process4Xi to: 0.4; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '146x-11y786z', 16: '122x-771y172z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon190x-312y711z', 5: '#69504E', 6: 821, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x0000000003998170; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '237x-129y752z', 16: '239x-445y619z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon196x-150y760z', 5: '#69504E', 6: 839, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x0000000003998170; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '203x-757y156z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["203x-757y156z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon203x-757y156z', 5: '#69504E', 6: 840, 7: 1, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x0000000003998170, 0); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '196x-150y760z', 16: '210x-144y758z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["210x-144y758z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon210x-144y758z', 5: '#69504E', 6: 841, 7: 1, 8: Decimal('799.6249120681521'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x0000000003990118; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '203x-757y156z', 16: '210x-307y707z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["210x-307y707z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon210x-307y707z', 5: '#69504E', 6: 842, 7: 1, 8: Decimal('798.8729561075403'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x00000000024DD430; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '210x-144y758z', 16: '213x-451y624z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["213x-451y624z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon213x-451y624z', 5: '#69504E', 6: 843, 7: 1, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '210x-307y707z', 16: '127x-166y772z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["224x-137y755z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon224x-137y755z', 5: '#69504E', 6: 849, 7: 1, 8: Decimal('799.35599078258'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '270x-286y696z', 16: '101x-35y792z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["230x-301y704z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon230x-301y704z', 5: '#69504E', 6: 811, 7: 1, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '237x-129y752z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["237x-129y752z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon237x-129y752z', 5: '#69504E', 6: 812, 7: 1, 8: Decimal('798.9455550912089'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '230x-301y704z', 16: '190x-312y711z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["239x-445y619z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon239x-445y619z', 5: '#69504E', 6: 825, 7: 1, 8: Decimal('798.9411743050924'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '154x-163y767z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["242x-747y148z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon242x-747y148z', 5: '#69504E', 6: 863, 7: 1, 8: Decimal('799.0475580339383'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '250x-119y750z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["250x-119y750z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon250x-119y750z', 5: '#69504E', 6: 864, 7: 1, 8: Decimal('799.4754530315487'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '242x-747y148z', 16: '250x-294y700z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["250x-294y700z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon250x-294y700z', 5: '#69504E', 6: 865, 7: 1, 8: Decimal('799.3347233793863'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1360606496.145616; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '250x-119y750z', 16: '263x-109y747z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["263x-109y747z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon263x-109y747z', 5: '#69504E', 6: 866, 7: 1, 8: Decimal('799.4116586590416'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '250x-294y700z', 16: '276x-97y744z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["266x-437y614z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon266x-437y614z', 5: '#23FCF5', 6: 845, 7: 1, 8: Decimal('799.2002252251934'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x0000000003998170; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '127x-166y772z', 16: '270x-286y696z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["270x-286y696z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon270x-286y696z', 5: '#23FCF5', 6: 848, 7: 1, 8: Decimal('799.4448073507014'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x0000000003990118; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '266x-437y614z', 16: '224x-137y755z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'zap0800four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["276x-97y744z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 36, 4: 27925.268031909272}, 4: 'dragon276x-97y744z', 5: '#23FCF5', 6: 867, 7: 1, 8: Decimal('799.4504362372942'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945F60; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '263x-109y747z', 16: '114x-166y774z', 17: '150x-317y718z', 18: '110x-32y791z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["101x-968y225z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon101x-968y225z', 5: '#84C4A8', 6: 1004, 7: 1, 8: Decimal('998.9244215655157'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '299x-556y774z', 16: '303x-934y186z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["103x-49y993z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon103x-49y993z', 5: '#84C4A8', 6: 1008, 7: 1, 8: Decimal('999.529389262767'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '313x-149y937z', 16: '313x-368y875z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["110x-204y972z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon110x-204y972z', 5: '#84C4A8', 6: 1012, 7: 1, 8: Decimal('999.2497185388645'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '329x-136y934z', 16: '332x-547y768z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["115x-47y992z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon115x-47y992z', 5: '#84C4A8', 6: 1016, 7: 1, 8: Decimal('999.7489684915909'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '338x-357y870z', 16: '345x-122y930z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-206y970z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon126x-206y970z', 5: '#84C4A8', 6: 1020, 7: 1, 8: Decimal('999.6059223514035'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '352x-918y176z', 16: '359x-106y926z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-44y990z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon126x-44y990z', 5: '#84C4A8', 6: 1024, 7: 1, 8: Decimal('998.9554544623098'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '362x-345y865z', 16: '365x-535y761z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["138x-40y989z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon138x-40y989z', 5: '#84C4A8', 6: 1028, 7: 1, 8: Decimal('999.3823092290557'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '369x-687y625z', 16: '374x-89y923z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["142x-207y967z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon142x-207y967z', 5: '#84C4A8', 6: 1032, 7: 1, 8: Decimal('999.0505492716572'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '386x-331y860z', 16: '387x-71y919z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["150x-35y988z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon150x-35y988z', 5: '#84C4A8', 6: 1036, 7: 1, 8: Decimal('999.9344978547344'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '397x-521y755z', 16: '399x-52y915z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["152x-964y215z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon152x-964y215z', 5: '#84C4A8', 6: 1040, 7: 1, 8: Decimal('999.3122635092597'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '401x-900y166z', 16: '407x-672y617z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["159x-207y965z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon159x-207y965z', 5: '#84C4A8', 6: 1044, 7: 1, 8: Decimal('999.6774479800972'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '410x-316y855z', 16: '410x-32y911z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["161x-29y986z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon161x-29y986z', 5: '#84C4A8', 6: 1048, 7: 1, 8: Decimal('999.4788642087435'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '421x-11y906z', 16: '535x-191y822z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["163x-397y902z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon163x-397y902z', 5: '#84C4A8', 6: 1055, 7: 1, 8: Decimal('998.8903843765842'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '433x-299y849z', 16: '238x-390y889z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["172x-22y984z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon172x-22y984z', 5: '#84C4A8', 6: 1072, 7: 1, 8: Decimal('999.1616485834512'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '448x-880y156z', 16: '547x-423y721z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["176x-206y962z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon176x-206y962z', 5: '#84C4A8', 6: 1079, 7: 1, 8: Decimal('999.4278363143584'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '459x-487y741z', 16: '552x-165y816z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["183x-14y982z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon183x-14y982z', 5: '#84C4A8', 6: 1086, 7: 1, 8: Decimal('999.00400399598'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '483x-635y601z', 16: '490x-468y735z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["188x-396y898z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon188x-396y898z', 5: '#84C4A8', 6: 1090, 7: 1, 8: Decimal('999.2817420527606'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '494x-856y146z', 16: '497x-238y833z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-203y959z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon193x-203y959z', 5: '#84C4A8', 6: 1094, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '50x-970y234z', 16: '517x-215y828z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-4y981z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon193x-4y981z', 5: '#84C4A8', 6: 1098, 7: 1, 8: Decimal('999.8129825122296'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '519x-446y728z', 16: '519x-614y593z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["203x-957y205z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon203x-957y205z', 5: '#84C4A8', 6: 1051, 7: 1, 8: Decimal('999.5413948406539'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '535x-191y822z', 16: '428x-505y748z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["210x-200y956z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon210x-200y956z', 5: '#84C4A8', 6: 1068, 7: 1, 8: Decimal('999.0175173639349'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '539x-830y136z', 16: '445x-655y609z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["213x-394y893z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon213x-394y893z', 5: '#84C4A8', 6: 1075, 7: 1, 8: Decimal('999.0265261743554'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '547x-423y721z', 16: '455x-280y844z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["228x-195y953z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon228x-195y953z', 5: '#84C4A8', 6: 1082, 7: 1, 8: Decimal('999.1086027054316'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '552x-165y816z', 16: '477x-260y839z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["238x-390y889z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon238x-390y889z', 5: '#84C4A8', 6: 1058, 7: 1, 8: Decimal('999.5323906707576'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '163x-397y902z', 16: '245x-188y950z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["245x-188y950z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon245x-188y950z', 5: '#84C4A8', 6: 1059, 7: 1, 8: Decimal('998.9339317492423'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '238x-390y889z', 16: '253x-947y195z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["253x-947y195z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon253x-947y195z', 5: '#84C4A8', 6: 1060, 7: 1, 8: Decimal('999.4213325720038'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x0000000003945E48; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '245x-188y950z', 16: '262x-180y947z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["262x-180y947z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon262x-180y947z', 5: '#84C4A8', 6: 1061, 7: 1, 8: Decimal('998.9259231794919'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x0000000003945E80; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '253x-947y195z', 16: '263x-384y884z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["263x-384y884z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon263x-384y884z', 5: '#84C4A8', 6: 1062, 7: 1, 8: Decimal('999.0400392376674'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '262x-180y947z', 16: '266x-564y780z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["266x-564y780z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon266x-564y780z', 5: '#84C4A8', 6: 1063, 7: 1, 8: Decimal('998.6250547627974'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '263x-384y884z', 16: '280x-171y944z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["280x-171y944z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon280x-171y944z', 5: '#84C4A8', 6: 1064, 7: 1, 8: Decimal('999.3883129194578'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483647, maxvalue=2147483647); time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '266x-564y780z', 16: '288x-377y880z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["288x-377y880z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon288x-377y880z', 5: '#84C4A8', 6: 1065, 7: 1, 8: Decimal('999.7364652747243'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 4064; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '280x-171y944z', 16: '539x-830y136z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["297x-161y941z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon297x-161y941z', 5: '#69504E', 6: 1002, 7: 1, 8: Decimal('999.8054810811951'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398ECB0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '299x-556y774z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["299x-556y774z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon299x-556y774z', 5: '#69504E', 6: 1003, 7: 1, 8: Decimal('998.8057869275688'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '297x-161y941z', 16: '101x-968y225z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["303x-934y186z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon303x-934y186z', 5: '#69504E', 6: 1006, 7: 1, 8: Decimal('999.3803079909069'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1648; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '101x-968y225z', 16: '313x-149y937z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["313x-149y937z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon313x-149y937z', 5: '#69504E', 6: 1007, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '303x-934y186z', 16: '103x-49y993z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["313x-368y875z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon313x-368y875z', 5: '#69504E', 6: 1010, 7: 1, 8: Decimal('999.5088794002783'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1F30; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-49y993z', 16: '329x-136y934z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["329x-136y934z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon329x-136y934z', 5: '#69504E', 6: 1011, 7: 1, 8: Decimal('999.5463971222147'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '313x-368y875z', 16: '110x-204y972z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["332x-547y768z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon332x-547y768z', 5: '#69504E', 6: 1014, 7: 1, 8: Decimal('999.6284309682273'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998648; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '110x-204y972z', 16: '338x-357y870z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["338x-357y870z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon338x-357y870z', 5: '#69504E', 6: 1015, 7: 1, 8: Decimal('999.2962523696364'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '332x-547y768z', 16: '115x-47y992z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["345x-122y930z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon345x-122y930z', 5: '#69504E', 6: 1018, 7: 1, 8: Decimal('999.4043225842081'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998828; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '115x-47y992z', 16: '352x-918y176z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["352x-918y176z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon352x-918y176z', 5: '#69504E', 6: 1019, 7: 1, 8: Decimal('998.8012815370232'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '345x-122y930z', 16: '126x-206y970z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["359x-106y926z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon359x-106y926z', 5: '#69504E', 6: 1022, 7: 1, 8: Decimal('998.7957749209795'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996030; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-206y970z', 16: '362x-345y865z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["362x-345y865z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon362x-345y865z', 5: '#69504E', 6: 1023, 7: 1, 8: Decimal('999.1466358848435'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '359x-106y926z', 16: '126x-44y990z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["365x-535y761z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon365x-535y761z', 5: '#69504E', 6: 1026, 7: 1, 8: Decimal('999.2852445623322'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996FD0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-44y990z', 16: '369x-687y625z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["369x-687y625z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon369x-687y625z', 5: '#69504E', 6: 1027, 7: 1, 8: Decimal('999.3773061261697'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '365x-535y761z', 16: '138x-40y989z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["374x-89y923z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon374x-89y923z', 5: '#69504E', 6: 1030, 7: 1, 8: Decimal('999.8629906142141'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABAA8; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '138x-40y989z', 16: '386x-331y860z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["386x-331y860z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon386x-331y860z', 5: '#69504E', 6: 1031, 7: 1, 8: Decimal('999.0780750271722'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '374x-89y923z', 16: '142x-207y967z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["387x-71y919z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon387x-71y919z', 5: '#69504E', 6: 1034, 7: 1, 8: Decimal('999.6854505293153'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003AE7260; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-207y967z', 16: '397x-521y755z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["397x-521y755z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon397x-521y755z', 5: '#69504E', 6: 1035, 7: 1, 8: Decimal('999.5373929973806'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '387x-71y919z', 16: '150x-35y988z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["399x-52y915z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon399x-52y915z', 5: '#69504E', 6: 1038, 7: 1, 8: Decimal('999.5649053463212'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E710; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '150x-35y988z', 16: '401x-900y166z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["401x-900y166z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon401x-900y166z', 5: '#69504E', 6: 1039, 7: 1, 8: Decimal('999.1781622913903'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '399x-52y915z', 16: '152x-964y215z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["407x-672y617z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon407x-672y617z', 5: '#69504E', 6: 1042, 7: 1, 8: Decimal('998.9604596779594'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398EFD0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-964y215z', 16: '410x-316y855z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["410x-316y855z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon410x-316y855z', 5: '#69504E', 6: 1043, 7: 1, 8: Decimal('999.4903701387022'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '407x-672y617z', 16: '159x-207y965z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["410x-32y911z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon410x-32y911z', 5: '#69504E', 6: 1046, 7: 1, 8: Decimal('999.522385942406'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B19E0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '159x-207y965z', 16: '421x-11y906z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["421x-11y906z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon421x-11y906z', 5: '#69504E', 6: 1047, 7: 1, 8: Decimal('999.0985937333712'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '410x-32y911z', 16: '161x-29y986z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["428x-505y748z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon428x-505y748z', 5: '#69504E', 6: 1053, 7: 1, 8: Decimal('998.8558454551888'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039986C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '203x-957y205z', 16: '433x-299y849z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["433x-299y849z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon433x-299y849z', 5: '#69504E', 6: 1054, 7: 1, 8: Decimal('998.8448327943635'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '428x-505y748z', 16: '163x-397y902z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["445x-655y609z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon445x-655y609z', 5: '#69504E', 6: 1070, 7: 1, 8: Decimal('998.9649643506023'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABAF8; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '210x-200y956z', 16: '448x-880y156z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["448x-880y156z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon448x-880y156z', 5: '#69504E', 6: 1071, 7: 1, 8: Decimal('999.7199607890202'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '445x-655y609z', 16: '172x-22y984z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["455x-280y844z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon455x-280y844z', 5: '#69504E', 6: 1077, 7: 1, 8: Decimal('998.8798726573682'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398E990; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '213x-394y893z', 16: '459x-487y741z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["459x-487y741z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon459x-487y741z', 5: '#69504E', 6: 1078, 7: 1, 8: Decimal('998.4643208447661'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '455x-280y844z', 16: '176x-206y962z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["477x-260y839z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon477x-260y839z', 5: '#69504E', 6: 1084, 7: 1, 8: Decimal('999.5248871338822'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B18F0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '228x-195y953z', 16: '483x-635y601z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["483x-635y601z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon483x-635y601z', 5: '#69504E', 6: 1085, 7: 1, 8: Decimal('998.8568466001522'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '477x-260y839z', 16: '183x-14y982z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["490x-468y735z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon490x-468y735z', 5: '#69504E', 6: 1088, 7: 1, 8: Decimal('999.6744470076246'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1F30; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '183x-14y982z', 16: '494x-856y146z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["494x-856y146z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon494x-856y146z', 5: '#69504E', 6: 1089, 7: 1, 8: Decimal('999.0435425946158'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '490x-468y735z', 16: '188x-396y898z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["497x-238y833z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon497x-238y833z', 5: '#69504E', 6: 1092, 7: 1, 8: Decimal('998.7702438499057'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039968F0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '188x-396y898z', 16: '50x-970y234z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["50x-970y234z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon50x-970y234z', 5: '#69504E', 6: 1093, 7: 1, 8: Decimal('999.077574565659'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '497x-238y833z', 16: '193x-203y959z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["517x-215y828z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon517x-215y828z', 5: '#69504E', 6: 1096, 7: 1, 8: Decimal('999.5488982536071'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039965D0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-203y959z', 16: '519x-446y728z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["519x-446y728z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon519x-446y728z', 5: '#69504E', 6: 1097, 7: 1, 8: Decimal('999.1301216558331'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '517x-215y828z', 16: '193x-4y981z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["519x-614y593z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon519x-614y593z', 5: '#69504E', 6: 1100, 7: 1, 8: Decimal('999.0025024993681'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998878; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-4y981z', 16: '+0x+0y+0z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["535x-191y822z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon535x-191y822z', 5: '#69504E', 6: 1050, 7: 1, 8: Decimal('999.1946757264071'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-29y986z', 16: '203x-957y205z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["539x-830y136z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon539x-830y136z', 5: '#69504E', 6: 1067, 7: 1, 8: Decimal('998.9579570732694'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '288x-377y880z', 16: '210x-200y956z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["547x-423y721z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon547x-423y721z', 5: '#69504E', 6: 1074, 7: 1, 8: Decimal('998.9889889283064'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '172x-22y984z', 16: '213x-394y893z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["552x-165y816z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 74, 4: 21226.977389120224}, 4: 'dragon552x-165y816z', 5: '#69504E', 6: 1081, 7: 1, 8: Decimal('998.8918860417277'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '176x-206y962z', 16: '228x-195y953z', 17: '519x-614y593z', 18: '297x-161y941z', 19: 'zap1000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["1004x-447y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon1004x-447y29z', 5: '#7E7E91', 6: 1134, 7: 4, 8: Decimal('1099.393469145601'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '406x-755y688z', 16: '101x-54y1093z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["101x-54y1093z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon101x-54y1093z', 5: '#3080D1', 6: 1136, 7: 14, 8: Decimal('1098.98407631776'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1004x-447y29z', 16: '201x-15y1081z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["1026x-394y18z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon1026x-394y18z', 5: '#3080D1', 6: 1144, 7: 14, 8: Decimal('1099.1978893720639'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-32y1085z', 16: '207x-436y988z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["1046x-339y7z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon1046x-339y7z', 5: '#3080D1', 6: 1153, 7: 14, 8: Decimal('1099.5844669692274'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '180x-437y992z', 16: '212x-224y1055z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["105x-221y1072z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon105x-221y1072z', 5: '#3080D1', 6: 1161, 7: 14, 8: Decimal('1099.568097027192'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '189x-24y1083z', 16: '212x-5y1079z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["112x-1065y247z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon112x-1065y247z', 5: '#3080D1', 6: 1187, 7: 14, 8: Decimal('1098.9895358919484'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 10:14:54 02/11/13 Pacific Standard Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '436x-573y830z', 16: '411x-98y1015z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["113x-54y1092z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon113x-54y1092z', 5: '#3080D1', 6: 1181, 7: 14, 8: Decimal('1099.1583143478467'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x000000000398E620; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '425x-79y1011z', 16: '436x-573y830z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["122x-224y1069z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon122x-224y1069z', 5: '#84C4A8', 6: 1102, 7: 1, 8: Decimal('1099.0090991434056'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '234x-433y983z', 16: '250x-214y1049z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["126x-52y1091z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon126x-52y1091z', 5: '#84C4A8', 6: 1106, 7: 1, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '261x-429y978z', 16: '270x-207y1045z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-227y1067z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon139x-227y1067z', 5: '#84C4A8', 6: 1110, 7: 1, 8: Decimal('1099.699504410182'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '279x-1041y215z', 16: '289x-198y1042z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-49y1090z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon139x-49y1090z', 5: '#84C4A8', 6: 1114, 7: 1, 8: Decimal('1099.9190879332898'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '289x-423y973z', 16: '329x-612y851z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["152x-44y1088z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon152x-44y1088z', 5: '#84C4A8', 6: 1121, 7: 1, 8: Decimal('1099.4471337904338'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '308x-189y1038z', 16: '333x-1027y204z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["156x-228y1064z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon156x-228y1064z', 5: '#84C4A8', 6: 1128, 7: 1, 8: Decimal('1099.2797642092753'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '326x-177y1035z', 16: '344x-164y1031z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["165x-39y1086z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon165x-39y1086z', 5: '#84C4A8', 6: 1117, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '329x-612y851z', 16: '293x-621y858z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["168x-1060y237z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon168x-1060y237z', 5: '#84C4A8', 6: 1124, 7: 1, 8: Decimal('1099.0873486670657'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '333x-1027y204z', 16: '317x-415y968z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["175x-228y1061z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon175x-228y1061z', 5: '#84C4A8', 6: 1131, 7: 1, 8: Decimal('1099.240646992277'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '344x-164y1031z', 16: '401x-588y837z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["177x-32y1085z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon177x-32y1085z', 5: '#84C4A8', 6: 1142, 7: 1, 8: Decimal('1099.8081650906215'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '362x-150y1027z', 16: '1026x-394y18z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["180x-437y992z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon180x-437y992z', 5: '#84C4A8', 6: 1150, 7: 1, 8: Decimal('1098.8325623132944'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '371x-393y957z', 16: '1046x-339y7z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["189x-24y1083z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon189x-24y1083z', 5: '#84C4A8', 6: 1159, 7: 1, 8: Decimal('1099.6299377517876'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '388x-1010y193z', 16: '105x-221y1072z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["193x-227y1058z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon193x-227y1058z', 5: '#84C4A8', 6: 1167, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '398x-380y951z', 16: '231x-220y1052z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["201x-15y1081z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon201x-15y1081z', 5: '#84C4A8', 6: 1138, 7: 1, 8: Decimal('1099.6303924501178'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-54y1093z', 16: '344x-405y962z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["207x-436y988z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon207x-436y988z', 5: '#84C4A8', 6: 1146, 7: 1, 8: Decimal('1099.5858311200632'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1026x-394y18z', 16: '365x-601y844z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-224y1055z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon212x-224y1055z', 5: '#84C4A8', 6: 1155, 7: 1, 8: Decimal('1099.1564947722413'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1046x-339y7z', 16: '379x-134y1023z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-5y1079z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon212x-5y1079z', 5: '#84C4A8', 6: 1163, 7: 1, 8: Decimal('1099.6408504598216'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '105x-221y1072z', 16: '395x-117y1019z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["223x-1052y226z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon223x-1052y226z', 5: '#84C4A8', 6: 1171, 7: 1, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-3; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '231x-220y1052z', 16: '425x-79y1011z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["231x-220y1052z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon231x-220y1052z', 5: '#84C4A8', 6: 1169, 7: 1, 8: Decimal('1099.3020513034623'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '193x-227y1058z', 16: '223x-1052y226z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["234x-433y983z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon234x-433y983z', 5: '#69504E', 6: 1101, 7: 1, 8: Decimal('1099.333434404685'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '122x-224y1069z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["250x-214y1049z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon250x-214y1049z', 5: '#69504E', 6: 1104, 7: 1, 8: Decimal('1099.4075677381886'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABCD8; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-224y1069z', 16: '261x-429y978z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["261x-429y978z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon261x-429y978z', 5: '#69504E', 6: 1105, 7: 1, 8: Decimal('1099.384373183465'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '250x-214y1049z', 16: '126x-52y1091z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["270x-207y1045z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon270x-207y1045z', 5: '#69504E', 6: 1108, 7: 1, 8: Decimal('1098.9877160368992'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039ABD50; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-52y1091z', 16: '279x-1041y215z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["279x-1041y215z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon279x-1041y215z', 5: '#69504E', 6: 1109, 7: 1, 8: Decimal('1098.9754319364924'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '270x-207y1045z', 16: '139x-227y1067z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-198y1042z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon289x-198y1042z', 5: '#69504E', 6: 1112, 7: 1, 8: Decimal('1099.312967266374'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003AED468; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '139x-227y1067z', 16: '289x-423y973z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-423y973z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon289x-423y973z', 5: '#69504E', 6: 1113, 7: 1, 8: Decimal('1099.626754858211'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '289x-198y1042z', 16: '139x-49y1090z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["293x-621y858z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon293x-621y858z', 5: '#69504E', 6: 1119, 7: 1, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x000000000398EF80; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '165x-39y1086z', 16: '308x-189y1038z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["308x-189y1038z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon308x-189y1038z', 5: '#69504E', 6: 1120, 7: 1, 8: Decimal('1099.1037257693197'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '293x-621y858z', 16: '152x-44y1088z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["317x-415y968z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon317x-415y968z', 5: '#69504E', 6: 1126, 7: 1, 8: Decimal('1099.8809026435545'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1F80; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-1060y237z', 16: '326x-177y1035z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["326x-177y1035z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon326x-177y1035z', 5: '#69504E', 6: 1127, 7: 1, 8: Decimal('1099.4680531966355'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '317x-415y968z', 16: '156x-228y1064z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["329x-612y851z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon329x-612y851z', 5: '#69504E', 6: 1116, 7: 1, 8: Decimal('1098.6291457994366'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '139x-49y1090z', 16: '165x-39y1086z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["333x-1027y204z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon333x-1027y204z', 5: '#69504E', 6: 1123, 7: 1, 8: Decimal('1098.7420079345288'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-44y1088z', 16: '168x-1060y237z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["344x-164y1031z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon344x-164y1031z', 5: '#69504E', 6: 1130, 7: 1, 8: Decimal('1099.178329480708'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '156x-228y1064z', 16: '175x-228y1061z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["344x-405y962z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon344x-405y962z', 5: '#69504E', 6: 1139, 7: 1, 8: Decimal('1099.001819834708'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '201x-15y1081z', 16: '362x-150y1027z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["362x-150y1027z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon362x-150y1027z', 5: '#69504E', 6: 1141, 7: 1, 8: Decimal('1099.2147196976575'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '344x-405y962z', 16: '177x-32y1085z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["365x-601y844z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon365x-601y844z', 5: '#69504E', 6: 1147, 7: 1, 8: Decimal('1098.5271958399574'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-436y988z', 16: '371x-393y957z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["371x-393y957z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon371x-393y957z', 5: '#69504E', 6: 1149, 7: 1, 8: Decimal('1099.0627825561196'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '365x-601y844z', 16: '180x-437y992z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["379x-134y1023z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon379x-134y1023z', 5: '#69504E', 6: 1156, 7: 1, 8: Decimal('1099.1478517469795'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-224y1055z', 16: '388x-1010y193z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["388x-1010y193z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon388x-1010y193z', 5: '#69504E', 6: 1158, 7: 1, 8: Decimal('1099.0418554359064'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '379x-134y1023z', 16: '189x-24y1083z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["395x-117y1019z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon395x-117y1019z', 5: '#69504E', 6: 1164, 7: 1, 8: Decimal('1099.1246517115335'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-5y1079z', 16: '398x-380y951z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["398x-380y951z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon398x-380y951z', 5: '#69504E', 6: 1166, 7: 1, 8: Decimal('1098.7288109447209'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '395x-117y1019z', 16: '193x-227y1058z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["401x-588y837z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon401x-588y837z', 5: '#69504E', 6: 1132, 7: 1, 8: Decimal('1098.687398671706'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '175x-228y1061z', 16: '406x-755y688z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["406x-755y688z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon406x-755y688z', 5: '#69504E', 6: 1133, 7: 1, 8: Decimal('1099.1837880900537'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 544; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '401x-588y837z', 16: '1004x-447y29z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["411x-98y1015z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon411x-98y1015z', 5: '#69504E', 6: 1196, 7: 1, 8: Decimal('1099.431671364801'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '112x-1065y247z', 16: '425x-365y946z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["425x-365y946z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon425x-365y946z', 5: '#69504E', 6: 1197, 7: 1, 8: Decimal('1099.4389478274818'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '411x-98y1015z', 16: '+0x+0y+0z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'zap1100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["425x-79y1011z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon425x-79y1011z', 5: '#69504E', 6: 1177, 7: 1, 8: Decimal('1099.5394490421888'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '223x-1052y226z', 16: '113x-54y1092z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["436x-573y830z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 54, 4: 35197.47324855231}, 4: 'dragon436x-573y830z', 5: '#23FCF5', 6: 1184, 7: 1, 8: Decimal('1098.783418149364'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '113x-54y1092z', 16: '112x-1065y247z', 17: '425x-365y946z', 18: '234x-433y983z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1004x-652y68z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon1004x-652y68z', 5: '#3080D1', 6: 1271, 7: 14, 8: Decimal('1199.0596315446535'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1120x-429y20z', 16: '122x-1162y270z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1038x-599y56z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon1038x-599y56z', 5: '#3080D1', 6: 1240, 7: 14, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x000000000398E800, 0); time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '232x-5y1177z', 16: '133x-245y1167z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1051x-377y663z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon1051x-377y663z', 5: '#3080D1', 6: 1285, 7: 14, 8: Decimal('1298.5757582828967'), 9: Decimal('98'), 10: 4, 11: '{(StepOriginal) calling; Queue-finalize-close-calling-by-finalize-close-of-Queue4Xi: function Queue._finalize_close at 0x0000000002CE1D90; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_finalize_close', 13: 2, 14: '-0x-0y-0z', 15: '151x-248y1164z', 16: '320x-677y936z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1068x-544y44z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon1068x-544y44z', 5: '#3080D1', 6: 1296, 7: 14, 8: Decimal('1199.373169618197'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-finalize-close-calling-by-finalize-close-of-Queue4Xi: function Queue._finalize_close at 0x0000000002CE1D90; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_finalize_close', 13: 2, 14: '-0x-0y-0z', 15: '152x-53y1189z', 16: '336x-206y1133z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1095x-487y32z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon1095x-487y32z', 5: '#3080D1', 6: 1255, 7: 14, 8: Decimal('1198.8402729304685'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003945E48; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '345x-452y1056z', 16: '110x-59y1193z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["110x-59y1193z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon110x-59y1193z', 5: '#3080D1', 6: 1256, 7: 14, 8: Decimal('1199.5124009363137'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945E48; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1095x-487y32z', 16: '171x-249y1161z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1120x-429y20z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon1120x-429y20z', 5: '#B24040', 6: 1269, 7: 14, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) discarding; process2xi-discarding-by-join-of-Process4Xi: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y1183z', 16: '1004x-652y68z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1141x-370y8z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon1141x-370y8z', 5: '#125495', 6: 1212, 7: 1, 8: Decimal('1199.5186534606287'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x000000000398E800; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '232x-244y1151z', 16: '315x-217y1137z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["115x-241y1169z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon115x-241y1169z', 5: '#84C4A8', 6: 1277, 7: 1, 8: Decimal('1199.1109206407887'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '191x-249y1158z', 16: '124x-58y1192z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["122x-1162y270z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon122x-1162y270z', 5: '#84C4A8', 6: 1273, 7: 1, 8: Decimal('1199.1780518338385'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x000000000399ADA0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1004x-652y68z', 16: '183x-1157y258z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["124x-58y1192z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon124x-58y1192z', 5: '#84C4A8', 6: 1279, 7: 1, 8: Decimal('1199.83498865469'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5) returning; join-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '115x-241y1169z', 16: '151x-248y1164z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["133x-245y1167z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon133x-245y1167z', 5: '#84C4A8', 6: 1244, 7: 1, 8: Decimal('1199.8345719306474'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-3; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1038x-599y56z', 16: '273x-234y1144z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["138x-56y1190z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon138x-56y1190z', 5: '#84C4A8', 6: 1262, 7: 1, 8: Decimal('1199.2831192008'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-3; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '171x-249y1161z', 16: '193x-35y1183z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["151x-248y1164z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon151x-248y1164z', 5: '#84C4A8', 6: 1281, 7: 1, 8: Decimal('1199.667037139889'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-3; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '124x-58y1192z', 16: '1051x-377y663z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["152x-53y1189z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon152x-53y1189z', 5: '#84C4A8', 6: 1292, 7: 1, 8: Decimal('1199.8474903086642'), 9: Decimal('0'), 10: 4, 11: '{returning; feed-of-Queue4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '244x-1148y246z', 16: '1068x-544y44z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["166x-48y1187z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon166x-48y1187z', 5: '#84C4A8', 6: 1224, 7: 1, 8: Decimal('1199.5119841002006'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '255x-473y1072z', 16: '180x-42y1185z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["171x-249y1161z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon171x-249y1161z', 5: '#84C4A8', 6: 1260, 7: 1, 8: Decimal('1199.6511993075321'), 9: Decimal('0'), 10: 4, 11: "{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 10:14:54 02/11/13 Pacific Standard Time}", 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '110x-59y1193z', 16: '138x-56y1190z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["180x-42y1185z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon180x-42y1185z', 5: '#84C4A8', 6: 1230, 7: 1, 8: Decimal('1199.328562154675'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '166x-48y1187z', 16: '315x-461y1061z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["183x-1157y258z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon183x-1157y258z', 5: '#69504E', 6: 1274, 7: 1, 8: Decimal('1199.4590447364178'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-1162y270z', 16: '191x-249y1158z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["191x-249y1158z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon191x-249y1158z', 5: '#69504E', 6: 1276, 7: 1, 8: Decimal('1199.7691444607167'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '183x-1157y258z', 16: '115x-241y1169z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["193x-35y1183z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon193x-35y1183z', 5: '#69504E', 6: 1264, 7: 1, 8: Decimal('1199.1509496306126'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-join-of-Process4Xi to: 0.4; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '138x-56y1190z', 16: '1120x-429y20z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["196x-477y1083z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon196x-477y1083z', 5: '#69504E', 6: 1206, 7: 1, 8: Decimal('1199.5140682793178'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x000000000398E800; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '207x-26y1181z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["207x-26y1181z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon207x-26y1181z', 5: '#69504E', 6: 1207, 7: 1, 8: Decimal('1199.2856206925856'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x000000000398E800; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '196x-477y1083z', 16: '211x-247y1154z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["211x-247y1154z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon211x-247y1154z', 5: '#69504E', 6: 1208, 7: 1, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x000000000398E800, 0); time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '207x-26y1181z', 16: '219x-16y1179z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["219x-16y1179z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon219x-16y1179z', 5: '#69504E', 6: 1209, 7: 1, 8: Decimal('1199.2739470196123'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x000000000395FF50; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '211x-247y1154z', 16: '225x-476y1077z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["225x-476y1077z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon225x-476y1077z', 5: '#69504E', 6: 1210, 7: 1, 8: Decimal('1198.8035702315872'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x00000000024DD430; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '219x-16y1179z', 16: '232x-244y1151z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["232x-244y1151z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon232x-244y1151z', 5: '#69504E', 6: 1211, 7: 1, 8: Decimal('1199.2335052023855'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '225x-476y1077z', 16: '1141x-370y8z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["232x-5y1177z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon232x-5y1177z', 5: '#69504E', 6: 1234, 7: 1, 8: Decimal('1199.6574511084405'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 10:14:54 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '315x-461y1061z', 16: '1038x-599y56z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["244x-1148y246z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon244x-1148y246z', 5: '#69504E', 6: 1289, 7: 1, 8: Decimal('1199.1480308952687'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: object object at 0x00000000024DD0C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '320x-677y936z', 16: '152x-53y1189z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["252x-240y1148z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon252x-240y1148z', 5: '#69504E', 6: 1300, 7: 1, 8: Decimal('1199.5865954569515'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: object object at 0x00000000024DD0C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '336x-206y1133z', 16: '+0x+0y+0z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["255x-473y1072z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon255x-473y1072z', 5: '#69504E', 6: 1217, 7: 1, 8: Decimal('1199.140525543191'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '315x-217y1137z', 16: '166x-48y1187z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["273x-234y1144z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon273x-234y1144z', 5: '#69504E', 6: 1248, 7: 1, 8: Decimal('1199.1751331644598'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '133x-245y1167z', 16: '285x-468y1067z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["285x-468y1067z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon285x-468y1067z', 5: '#69504E', 6: 1249, 7: 1, 8: Decimal('1199.4740514075324'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '273x-234y1144z', 16: '294x-226y1141z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["294x-226y1141z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon294x-226y1141z', 5: '#69504E', 6: 1250, 7: 1, 8: Decimal('1199.7470566748643'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1360606496.941662; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '285x-468y1067z', 16: '304x-1136y235z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["304x-1136y235z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon304x-1136y235z', 5: '#69504E', 6: 1251, 7: 1, 8: Decimal('1199.2234987690993'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '294x-226y1141z', 16: '345x-452y1056z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["315x-217y1137z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon315x-217y1137z', 5: '#23FCF5', 6: 1213, 7: 1, 8: Decimal('1199.6178558190938'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x000000000398E800; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1141x-370y8z', 16: '255x-473y1072z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["315x-461y1061z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon315x-461y1061z', 5: '#23FCF5', 6: 1233, 7: 1, 8: Decimal('1198.9441187978696'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x000000000395FF50; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '180x-42y1185z', 16: '232x-5y1177z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["320x-677y936z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon320x-677y936z', 5: '#23FCF5', 6: 1288, 7: 1, 8: Decimal('1198.6763533164406'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x00000000039900B0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1051x-377y663z', 16: '244x-1148y246z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["336x-206y1133z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon336x-206y1133z', 5: '#23FCF5', 6: 1299, 7: 1, 8: Decimal('1199.5920139780858'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x0000000003990118; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1068x-544y44z', 16: '252x-240y1148z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'zap1200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["345x-452y1056z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 40, 4: 56548.66776461628}, 4: 'dragon345x-452y1056z', 5: '#23FCF5', 6: 1252, 7: 1, 8: Decimal('1199.3602461312448'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003945E48; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '304x-1136y235z', 16: '1095x-487y32z', 17: '252x-240y1148z', 18: '196x-477y1083z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1300]["1005x-29y823z"] = {'8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 5, 4: 530929.158456675}, 4: 'dragon1005x-29y823z', 5: '#3080D1', 6: 1307, 7: 14, 8: Decimal('1299.3055837638813'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-finalize-close-calling-by-finalize-close-of-Queue4Xi: function Queue._finalize_close at 0x0000000002CE1D90; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_finalize_close', 13: 2, 14: '-0x-0y-0z', 15: '1007x-815y100z', 16: '105x-256y1270z', 17: '1024x-429y674z', 18: '1007x-815y100z', 19: 'zap1300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1300]["1007x-815y100z"] = {'8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 5, 4: 530929.158456675}, 4: 'dragon1007x-815y100z', 5: '#84C4A8', 6: 1303, 7: 1, 8: Decimal('1299.335984262731'), 9: Decimal('0'), 10: 4, 11: '{returning; feed-of-Queue4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1005x-29y823z', 17: '1024x-429y674z', 18: '1007x-815y100z', 19: 'zap1300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1300]["1024x-429y674z"] = {'8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 5, 4: 530929.158456675}, 4: 'dragon1024x-429y674z', 5: '#84C4A8', 6: 1314, 7: 1, 8: Decimal('1298.8044502541559'), 9: Decimal('-1'), 10: 4, 11: '{returning; feed-of-Queue4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1049x-762y87z', 16: '+0x+0y+0z', 17: '1024x-429y674z', 18: '1007x-815y100z', 19: 'zap1300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1300]["1049x-762y87z"] = {'8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 5, 4: 530929.158456675}, 4: 'dragon1049x-762y87z', 5: '#69504E', 6: 1311, 7: 1, 8: Decimal('1299.4668137355413'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: object object at 0x00000000024DD0C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '105x-256y1270z', 16: '1024x-429y674z', 17: '1024x-429y674z', 18: '1007x-815y100z', 19: 'zap1300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1300]["105x-256y1270z"] = {'8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 5, 4: 530929.158456675}, 4: 'dragon105x-256y1270z', 5: '#23FCF5', 6: 1310, 7: 1, 8: Decimal('1299.7926757756409'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x000000000395FF50; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1005x-29y823z', 16: '1049x-762y87z', 17: '1024x-429y674z', 18: '1007x-815y100z', 19: 'zap1300four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1021x-423y2895z', 5: '#3080D1', 6: 944, 7: 14, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x0000000003656378; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1031x-1696y2381z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1031x-1696y2381z', 5: '#3080D1', 6: 948, 7: 14, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1021x-423y2895z', 16: '1863x-1151y2193z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1048x-1109y2698z', 5: '#84C4A8', 6: 905, 7: 1, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '2143x-767y2103z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1069x-379y2884z', 5: '#84C4A8', 6: 925, 7: 1, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1806x-339y2496z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1093x-2848y546z', 5: '#84C4A8', 6: 976, 7: 1, 8: Decimal('3099.0109712616377'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1533x-2655y454z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1115x-330y2873z', 5: '#84C4A8', 6: 980, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1543x-740y2584z', 16: '157x-3009y728z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1124x-1071y2682z', 5: '#84C4A8', 6: 984, 7: 1, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1603x-668y2567z', 16: '2062x-2290y331z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1131x-1659y2361z', 5: '#84C4A8', 6: 991, 7: 1, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1611x-1903y1841z', 16: '2080x-870y2126z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1144x-2130y1939z', 5: '#84C4A8', 6: 935, 7: 1, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '184x-140y3091z', 16: '1382x-2030y1890z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1159x-278y2861z', 5: '#84C4A8', 6: 951, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1863x-1151y2193z', 16: '1881x-152y2458z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1199x-1028y2667z', 5: '#84C4A8', 6: 954, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1881x-152y2458z', 16: '1911x-54y2439z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1200x-223y2849z', 5: '#84C4A8', 6: 957, 7: 1, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1911x-54y2439z', 16: '1930x-1663y1765z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1231x-1616y2341z', 5: '#84C4A8', 6: 960, 7: 1, 8: Decimal('3099.5319001423422'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1930x-1663y1765z', 16: '1937x-2392y362z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1238x-163y2837z', 5: '#84C4A8', 6: 963, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1937x-2392y362z', 16: '1940x-1062y2171z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1243x-2792y515z', 5: '#84C4A8', 6: 966, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1940x-1062y2171z', 16: '2013x-969y2148z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1264x-2084y1915z', 5: '#84C4A8', 6: 969, 7: 1, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2013x-969y2148z', 16: '2028x-1570y1740z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1272x-980y2651z', 5: '#84C4A8', 6: 972, 7: 1, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2028x-1570y1740z', 16: '1498x-1970y1866z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1273x-100y2824z', 5: '#84C4A8', 6: 987, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2062x-2290y331z', 16: '1610x-1385y2257z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1305x-34y2811z', 5: '#84C4A8', 6: 994, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2080x-870y2126z', 16: '210x-594y3035z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1329x-1567y2320z', 5: '#84C4A8', 6: 997, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '210x-594y3035z', 16: '2122x-1472y1714z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1343x-928y2634z', 5: '#84C4A8', 6: 1000, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2122x-1472y1714z', 16: '+0x+0y+0z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1382x-2030y1890z', 5: '#84C4A8', 6: 937, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-3; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '1021x-423y2895z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1390x-2728y485z', 5: '#69504E', 6: 903, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998B98; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1412x-870y2618z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1412x-870y2618z', 5: '#69504E', 6: 904, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '1048x-1109y2698z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1425x-1512y2299z', 5: '#69504E', 6: 923, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000038B1AF8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1234y2215z', 16: '1479x-807y2601z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1479x-807y2601z', 5: '#69504E', 6: 924, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1069x-379y2884z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1498x-1970y1866z', 5: '#69504E', 6: 974, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039985F8; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '1519x-1451y2279z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1519x-1451y2279z', 5: '#69504E', 6: 975, 7: 1, 8: Decimal('3099.4520483466104'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '1093x-2848y546z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1533x-2655y454z', 5: '#69504E', 6: 978, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003998FD0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '1543x-740y2584z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1543x-740y2584z', 5: '#69504E', 6: 979, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '1115x-330y2873z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["157x-3009y728z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon157x-3009y728z', 5: '#69504E', 6: 982, 7: 1, 8: Decimal('3099.7925737055375'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x0000000003996760; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '1603x-668y2567z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1603x-668y2567z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1603x-668y2567z', 5: '#69504E', 6: 983, 7: 1, 8: Decimal('3099.2453920269045'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-3009y728z', 16: '1124x-1071y2682z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1610x-1385y2257z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1610x-1385y2257z', 5: '#69504E', 6: 989, 7: 1, 8: Decimal('3099.0924477982257'), 9: Decimal('0'), 10: 4, 11: '{set; semlock-of-lock2xi-set-by-repr-of-Lock4Xi to: _multiprocessing.SemLock object at 0x00000000039AB6C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '1611x-1903y1841z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1611x-1903y1841z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1611x-1903y1841z', 5: '#69504E', 6: 990, 7: 1, 8: Decimal('3099.356546123727'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1385y2257z', 16: '1131x-1659y2361z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1660x-592y2550z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1660x-592y2550z', 5: '#69504E', 6: 915, 7: 1, 8: Decimal('3099.768378443783'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (3,); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2143x-767y2103z', 16: '1672x-2575y423z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1672x-2575y423z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1672x-2575y423z', 5: '#69504E', 6: 916, 7: 1, 8: Decimal('3099.2157072394943'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b\'G5a\\x92\\xccomWYnaU\\xa5\\xd7r9\\xce\\x8e\\x85\\x01%\\x85\\x12y\\xb7\\xa5\\xedX\\x16#"\\x90\'; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1660x-592y2550z', 16: '1698x-1312y2236z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1698x-1312y2236z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1698x-1312y2236z', 5: '#69504E', 6: 917, 7: 1, 8: Decimal('3099.071473845029'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1672x-2575y423z', 16: '1713x-511y2532z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1713x-511y2532z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1713x-511y2532z', 5: '#69504E', 6: 918, 7: 1, 8: Decimal('3099.4376909368575'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-sco5tm; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1698x-1312y2236z', 16: '1721x-1829y1816z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1721x-1829y1816z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1721x-1829y1816z', 5: '#69504E', 6: 919, 7: 1, 8: Decimal('3099.183440843733'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 4064; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1713x-511y2532z', 16: '1762x-427y2514z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1762x-427y2514z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1762x-427y2514z', 5: '#69504E', 6: 920, 7: 1, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1721x-1829y1816z', 16: '1782x-1234y2215z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1782x-1234y2215z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1782x-1234y2215z', 5: '#69504E', 6: 921, 7: 1, 8: Decimal('3099.1135829459363'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function ace4xi at 0x0000000003974E18; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1762x-427y2514z', 16: '1425x-1512y2299z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1806x-339y2496z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1806x-339y2496z', 5: '#69504E', 6: 926, 7: 1, 8: Decimal('3099.44720877772'), 9: Decimal('0'), 10: 4, 11: "{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: ('Energy ', queue4xi.Queue4Xi object at 0x00000000039459E8, multiprocessing.connection.PipeConnection object at 0x000000000399A240, Lock(owner=None), DictProxy object, typeid 'dict' at 0x399a898, ListProxy object, typeid 'list' at 0x399aac8); time: 10:14:53 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '1807x-2487y393z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1807x-2487y393z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1807x-2487y393z', 5: '#69504E', 6: 927, 7: 1, 8: Decimal('3099.171986192441'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1806x-339y2496z', 16: '1827x-1749y1790z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1827x-1749y1790z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1827x-1749y1790z', 5: '#69504E', 6: 928, 7: 1, 8: Decimal('3098.552888043062'), 9: Decimal('-1'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-3; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1807x-2487y393z', 16: '1846x-247y2477z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1846x-247y2477z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1846x-247y2477z', 5: '#69504E', 6: 929, 7: 1, 8: Decimal('3099.0730872310837'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x000000000399ABE0; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1827x-1749y1790z', 16: '184x-140y3091z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["184x-140y3091z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon184x-140y3091z', 5: '#69504E', 6: 931, 7: 1, 8: Decimal('3099.6349785095663'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1846x-247y2477z', 16: '1144x-2130y1939z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1863x-1151y2193z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1863x-1151y2193z', 5: '#69504E', 6: 950, 7: 1, 8: Decimal('3099.1642421788492'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '1159x-278y2861z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1881x-152y2458z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1881x-152y2458z', 5: '#69504E', 6: 953, 7: 1, 8: Decimal('3098.8754411883033'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '1199x-1028y2667z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1911x-54y2439z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1911x-54y2439z', 5: '#69504E', 6: 956, 7: 1, 8: Decimal('3098.9607935564463'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '1200x-223y2849z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1930x-1663y1765z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1930x-1663y1765z', 5: '#69504E', 6: 959, 7: 1, 8: Decimal('3099.305406054718'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '1231x-1616y2341z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1937x-2392y362z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1937x-2392y362z', 5: '#69504E', 6: 962, 7: 1, 8: Decimal('3099.1413326920087'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '1238x-163y2837z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1940x-1062y2171z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon1940x-1062y2171z', 5: '#69504E', 6: 965, 7: 1, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '1243x-2792y515z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["2013x-969y2148z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon2013x-969y2148z', 5: '#69504E', 6: 968, 7: 1, 8: Decimal('3099.198928755623'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '1264x-2084y1915z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["2028x-1570y1740z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon2028x-1570y1740z', 5: '#69504E', 6: 971, 7: 1, 8: Decimal('3099.2392614962787'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '1272x-980y2651z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["2062x-2290y331z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon2062x-2290y331z', 5: '#69504E', 6: 986, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '1273x-100y2824z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["2080x-870y2126z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon2080x-870y2126z', 5: '#69504E', 6: 993, 7: 1, 8: Decimal('3098.8991593790206'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '1305x-34y2811z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["210x-594y3035z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon210x-594y3035z', 5: '#69504E', 6: 996, 7: 1, 8: Decimal('3099.7033729052205'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '1329x-1567y2320z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["2122x-1472y1714z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon2122x-1472y1714z', 5: '#69504E', 6: 999, 7: 1, 8: Decimal('3099.5909407533118'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '1343x-928y2634z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: 'zap3100four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["2143x-767y2103z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 59, 4: 255853.43560167722}, 4: 'dragon2143x-767y2103z', 5: '#4665DE', 6: 909, 7: 1, 8: Decimal('3098.9267496989987'), 9: Decimal('-1'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '1660x-592y2550z', 17: '1343x-928y2634z', 18: '1390x-2728y485z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 740, 4: 21736.42484645911}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'zap3200four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 740, 4: 23116.178376751923}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'zap3300four4xi.py'}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 40, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; after-fork-of-Queue4Xi-started: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 168, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 286, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 392, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{started; exitcode-property-of-Process4Xi-started: ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 404, 7: 12, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-100x124y366z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 1, 4: 392699.0816987241}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 553, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-103x160y462z', 18: '-103x160y462z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 1, 4: 565486.6776461628}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 671, 7: 12, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-104x373y457z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 1, 4: 769690.2001294993}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 789, 7: 12, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x473y505z', 18: '-100x473y505z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-112x498y615z', 5: '#93BD68', 6: 860, 7: 12, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{(Step 0/14a) started; get-of-Queue4Xi-started: ; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-112x498y615z', 18: '-112x498y615z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x318y942z', 5: '#93BD68', 6: 1056, 7: 12, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x318y942z', 18: '-102x318y942z', 19: 'zap1000five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1174, 7: 12, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1017x374y185z', 18: '-1017x374y185z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1245, 7: 12, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{(Step 0/14a) started; get-of-Queue4Xi-started: ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x105y644z', 18: '-1006x105y644z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 1, 4: 2654645.7922833753}, 4: 'dragon-1008x201y795z', 5: '#93BD68', 6: 1304, 7: 12, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{(Step 0/6a) started; finalize-close-of-Queue4Xi-started: ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_finalize_close', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x201y795z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 938, 7: 12, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1022x2007y2129z', 18: '-1022x2007y2129z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 15, 4: 1072330.292425316}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'zap3200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 15, 4: 1140398.1332530947}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'zap3300five4xi.py'}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-100x368y-119z', 19: 'zap0000six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][400]["-100x368y-119z"] = {'8xi': {}, '2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x368y-119z', 5: '#BA1D1D', 6: 467, 7: 2, 8: Decimal('399.48091318609954'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x368y-119z', 18: '-100x368y-119z', 19: 'zap0400six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][800]["-106x259y-749z"] = {'8xi': {}, '2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-106x259y-749z', 5: '#BA1D1D', 6: 852, 7: 2, 8: Decimal('799.5736363837917'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-106x259y-749z', 18: '-106x259y-749z', 19: 'zap0800six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][1200]["-1005x650y-75z"] = {'8xi': {}, '2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1005x650y-75z', 5: '#BA1D1D', 6: 1237, 7: 2, 8: Decimal('1199.228918930827'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 10:14:54 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1005x650y-75z', 18: '-1005x650y-75z', 19: 'zap1200six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 4, 4: 4021238.5965949353}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'zap3200six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 4, 4: 4276492.9996991055}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'zap3300six4xi.py'}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1008x-327y561z', 19: 'zap0000seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][1200]["-1008x-327y561z"] = {'8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1008x-327y561z', 5: '#F22828', 6: 1291, 7: 6, 8: Decimal('1199.0471216762085'), 9: Decimal('0'), 10: 7, 11: '{(Step 9/9b) hit; exception-hit-by-feed-of-Queue4Xi:  *** is_exiting4xi failed  *** ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x-327y561z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][1300]["-1015x-586y562z"] = {'8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 2, 4: 1327322.8961416876}, 4: 'dragon-1015x-586y562z', 5: '#F22828', 6: 1302, 7: 6, 8: Decimal('1299.7942144816618'), 9: Decimal('0'), 10: 7, 11: '{(Step 9/9b) hit; exception-hit-by-feed-of-Queue4Xi:  *** is_exiting4xi failed  *** ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1018x-802y93z', 17: '-1018x-802y93z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][1300]["-1018x-802y93z"] = {'8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 2, 4: 1327322.8961416876}, 4: 'dragon-1018x-802y93z', 5: '#F22828', 6: 1313, 7: 6, 8: Decimal('1299.298656968443'), 9: Decimal('0'), 10: 7, 11: '{(Step 9/9b) hit; exception-hit-by-feed-of-Queue4Xi:  *** is_exiting4xi failed  *** ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1015x-586y562z', 16: '+0x+0y+0z', 17: '-1018x-802y93z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 4, 4: 4021238.5965949353}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'zap3200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 4, 4: 4276492.9996991055}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'zap3300seven4xi.py'}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:03:21 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-11x-1y-27z', 19: 'zap0000eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-10x-10y-12z', 5: '#C0C372', 6: 54, 7: 19, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 10:14:51 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-2y-27z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-10x-11y-13z', 5: '#C0C372', 6: 73, 7: 19, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 10:14:51 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-61y-49z', 16: '-13x-47y-4z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-10x-3y-27z', 5: '#C0C372', 6: 92, 7: 19, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 10:14:51 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-18x-46y-3z', 16: '-18x-60y-48z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-10x-58y-6z', 5: '#C0C372', 6: 3, 7: 19, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 10:14:51 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-7y-37z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-10x-7y-37z', 5: '#C0C372', 6: 20, 7: 19, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 10:14:51 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-11x-1y-27z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-11x-1y-27z', 5: '#C0C372', 6: 37, 7: 19, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 10:14:51 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '-10x-10y-12z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-11x-2y-27z', 5: '#52DADA', 6: 59, 7: 20, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{(Step 2/3a) passing; lock2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-11x-48y-4z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-11x-48y-4z', 5: '#52DADA', 6: 60, 7: 20, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 8, 11: '{(Step 2/3b) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-2y-27z', 16: '-12x-1y-27z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-12x-1y-27z', 5: '#52DADA', 6: 61, 7: 20, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{(Step 2/3c) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '-12x-61y-49z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-12x-61y-49z', 5: '#52DADA', 6: 62, 7: 20, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{(Step 2/3d) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-1y-27z', 16: '-10x-11y-13z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-13x-47y-4z', 5: '#52DADA', 6: 78, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: '{(Step 2/3a) passing; lock2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-15x-61y-49z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-15x-61y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-15x-61y-49z', 5: '#52DADA', 6: 79, 7: 20, 8: Decimal('79.66806135459805'), 9: Decimal('69'), 10: 8, 11: '{(Step 2/3b) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-47y-4z', 16: '-16x-47y-3z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-16x-47y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-16x-47y-3z', 5: '#52DADA', 6: 80, 7: 20, 8: Decimal('49.73932046178355'), 9: Decimal('39'), 10: 8, 11: '{(Step 2/3c) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-15x-61y-49z', 16: '-18x-46y-3z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-46y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-18x-46y-3z', 5: '#52DADA', 6: 81, 7: 20, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 8, 11: '{(Step 2/3d) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-16x-47y-3z', 16: '-10x-3y-27z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-60y-48z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-18x-60y-48z', 5: '#52DADA', 6: 97, 7: 20, 8: Decimal('78.91767862779544'), 9: Decimal('68'), 10: 8, 11: '{(Step 2/3a) passing; lock2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: ; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-19x-52y-41z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-19x-52y-41z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-19x-52y-41z', 5: '#52DADA', 6: 98, 7: 20, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 8, 11: '{(Step 2/3b) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-18x-60y-48z', 16: '-1x-59y-8z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-1x-59y-8z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 17, 4: 9.239978392911157}, 4: 'dragon-1x-59y-8z', 5: '#52DADA', 6: 99, 7: 20, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 8, 11: '{(Step 2/3c) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-19x-52y-41z', 16: '+0x+0y+0z', 17: '-1x-59y-8z', 18: '-10x-58y-6z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 2, 4: 7853.981633974483}, 4: 'dragon-10x-19y-97z', 5: '#C0C372', 6: 140, 7: 19, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-67y-73z', 16: '+0x+0y+0z', 17: '-10x-19y-97z', 18: '-10x-67y-73z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 2, 4: 7853.981633974483}, 4: 'dragon-10x-67y-73z', 5: '#52DADA', 6: 100, 7: 20, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3d) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 10:14:51 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-19y-97z', 17: '-10x-19y-97z', 18: '-10x-67y-73z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x-37y-279z', 5: '#FAB3F8', 6: 398, 7: 10, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: '{(Step 6/7d) listed; children-of-current-process-listed-by-start-of-Process4Xi: [Process4Xi(Process4Xi-1, stopped)]; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x-37y-279z', 18: '-101x-37y-279z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-100x-265y-282z', 5: '#D464D0', 6: 452, 7: 10, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-141x-43y-371z', 16: '-111x-300y-238z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-102x-71y-379z', 5: '#D464D0', 6: 468, 7: 10, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-111x-300y-238z', 16: '-131x-376y-31z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-108x-131y-361z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-108x-131y-361z', 5: '#D464D0', 6: 432, 7: 10, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-128x-296y-235z', 16: '-128x-55y-374z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-109x-68y-378z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-109x-68y-378z', 5: '#52DADA', 6: 497, 7: 20, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-131x-376y-31z', 16: '+0x+0y+0z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-300y-238z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-111x-300y-238z', 5: '#52DADA', 6: 465, 7: 20, 8: Decimal('398.7041509691114'), 9: Decimal('-1'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-100x-265y-282z', 16: '-102x-71y-379z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-382y-35z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-111x-382y-35z', 5: '#52DADA', 6: 418, 7: 20, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x0000000003797510; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-135x-49y-373z', 16: '-115x-262y-279z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-262y-279z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-115x-262y-279z', 5: '#52DADA', 6: 419, 7: 20, 8: Decimal('399.63733559316'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-111x-382y-35z', 16: '-115x-64y-377z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-64y-377z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-115x-64y-377z', 5: '#52DADA', 6: 420, 7: 20, 8: Decimal('399.31190816202815'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x000000000398E350, 0); time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-115x-262y-279z', 16: '-117x-128y-360z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-117x-128y-360z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-117x-128y-360z', 5: '#52DADA', 6: 421, 7: 20, 8: Decimal('399.5910409406097'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003945C88; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-115x-64y-377z', 16: '-11x-65y-394z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-11x-65y-394z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-11x-65y-394z', 5: '#52DADA', 6: 422, 7: 20, 8: Decimal('399.4771582956903'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-117x-128y-360z', 16: '-122x-60y-376z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-122x-60y-376z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-122x-60y-376z', 5: '#52DADA', 6: 423, 7: 20, 8: Decimal('399.8249617019928'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x0000000003945C88; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-11x-65y-394z', 16: '-126x-124y-358z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-126x-124y-358z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-126x-124y-358z', 5: '#52DADA', 6: 424, 7: 20, 8: Decimal('399.2693326565415'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-122x-60y-376z', 16: '-128x-296y-235z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-296y-235z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-128x-296y-235z', 5: '#52DADA', 6: 425, 7: 20, 8: Decimal('399.0300740545755'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-126x-124y-358z', 16: '-108x-131y-361z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-55y-374z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-128x-55y-374z', 5: '#52DADA', 6: 433, 7: 20, 8: Decimal('399.1052492764283'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-108x-131y-361z', 16: '-129x-258y-276z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-129x-258y-276z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-129x-258y-276z', 5: '#52DADA', 6: 434, 7: 20, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x0000000003797488; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-128x-55y-374z', 16: '-12x-265y-298z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-265y-298z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-12x-265y-298z', 5: '#52DADA', 6: 435, 7: 20, 8: Decimal('398.964910737774'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x000000000398E350, 0)]; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-129x-258y-276z', 16: '-12x-305y-257z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-305y-257z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-12x-305y-257z', 5: '#52DADA', 6: 436, 7: 20, 8: Decimal('399.021302689468'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-12x-265y-298z', 16: '-141x-43y-371z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'zap0400eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-131x-376y-31z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-131x-376y-31z', 5: '#52DADA', 6: 484, 7: 20, 8: Decimal('399.37200703103866'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.798000335693359; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-102x-71y-379z', 16: '-109x-68y-378z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-120y-356z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-135x-120y-356z', 5: '#52DADA', 6: 409, 7: 20, 8: Decimal('399.20045090154895'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-135x-49y-373z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-49y-373z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-135x-49y-373z', 5: '#52DADA', 6: 410, 7: 20, 8: Decimal('399.6936326738268'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-135x-120y-356z', 16: '-111x-382y-35z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-141x-43y-371z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 21, 4: 11967.972013675402}, 4: 'dragon-141x-43y-371z', 5: '#52DADA', 6: 440, 7: 20, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-12x-305y-257z', 16: '-100x-265y-282z', 17: '-109x-68y-378z', 18: '-135x-120y-356z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 2, 4: 196349.54084936206}, 4: 'dragon-101x-172y-458z', 5: '#C0C372', 6: 525, 7: 19, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 10:14:52 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-101x-98y-479z', 16: '+0x+0y+0z', 17: '-101x-172y-458z', 18: '-101x-98y-479z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-98y-479z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 2, 4: 196349.54084936206}, 4: 'dragon-101x-98y-479z', 5: '#CFE8E8', 6: 523, 7: 20, 8: Decimal('499.2454306250584'), 9: Decimal('0'), 10: 8, 11: '{(Step 0/15h) passed; daemon-passed-to-init-of-Process4Xi: None; time: 10:14:52 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-172y-458z', 17: '-101x-172y-458z', 18: '-101x-98y-479z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-142y-676z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 2, 4: 384845.10006474965}, 4: 'dragon-107x-142y-676z', 5: '#52DADA', 6: 794, 7: 20, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-538y-434z', 17: '-107x-538y-434z', 18: '-107x-142y-676z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-538y-434z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 2, 4: 384845.10006474965}, 4: 'dragon-107x-538y-434z', 5: '#52DADA', 6: 795, 7: 20, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-107x-142y-676z', 16: '+0x+0y+0z', 17: '-107x-538y-434z', 18: '-107x-142y-676z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-100x-787y-95z', 5: '#D464D0', 6: 820, 7: 10, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-156x-612y-490z', 16: '-109x-163y-775z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-108x-276y-742z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-108x-276y-742z', 5: '#D464D0', 6: 853, 7: 10, 8: Decimal('799.0018773444779'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-122x-163y-773z', 16: '-176x-154y-764z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-109x-163y-775z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-109x-163y-775z', 5: '#D464D0', 6: 826, 7: 10, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-100x-787y-95z', 16: '-15x-124y-790z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-111x-538y-580z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-111x-538y-580z', 5: '#52DADA', 6: 882, 7: 20, 8: Decimal('798.8523017429442'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-176x-154y-764z', 16: '+0x+0y+0z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-122x-163y-773z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-122x-163y-773z', 5: '#52DADA', 6: 850, 7: 20, 8: Decimal('799.3634967897896'), 9: Decimal('0'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-17x-791y-111z', 16: '-108x-276y-742z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-123x-614y-496z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-123x-614y-496z', 5: '#52DADA', 6: 803, 7: 20, 8: Decimal('798.8372800514508'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x0000000003797510; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-126x-277y-739z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-126x-277y-739z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-126x-277y-739z', 5: '#52DADA', 6: 804, 7: 20, 8: Decimal('799.2033533463182'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-123x-614y-496z', 16: '-135x-162y-771z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-135x-162y-771z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-135x-162y-771z', 5: '#52DADA', 6: 805, 7: 20, 8: Decimal('799.318459689253'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x0000000003998170, 0); time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-126x-277y-739z', 16: '-141x-537y-575z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-537y-575z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-141x-537y-575z', 5: '#52DADA', 6: 806, 7: 20, 8: Decimal('799.2965657376491'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003945F98; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-135x-162y-771z', 16: '-141x-782y-87z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-782y-87z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-141x-782y-87z', 5: '#52DADA', 6: 807, 7: 20, 8: Decimal('799.3584927928144'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-141x-537y-575z', 16: '-143x-277y-736z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-143x-277y-736z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-143x-277y-736z', 5: '#52DADA', 6: 808, 7: 20, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x0000000003945F98; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-141x-782y-87z', 16: '-149x-160y-769z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-149x-160y-769z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-149x-160y-769z', 5: '#52DADA', 6: 809, 7: 20, 8: Decimal('799.4760784413753'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-143x-277y-736z', 16: '-156x-612y-490z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-156x-612y-490z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-156x-612y-490z', 5: '#52DADA', 6: 810, 7: 20, 8: Decimal('799.3622457934825'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-149x-160y-769z', 16: '-100x-787y-95z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-15x-124y-790z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-15x-124y-790z', 5: '#52DADA', 6: 827, 7: 20, 8: Decimal('799.813103168484'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-109x-163y-775z', 16: '-161x-275y-733z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-161x-275y-733z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-161x-275y-733z', 5: '#52DADA', 6: 828, 7: 20, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x0000000003797488; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-15x-124y-790z', 16: '-163x-158y-767z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-163x-158y-767z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-163x-158y-767z', 5: '#52DADA', 6: 829, 7: 20, 8: Decimal('799.8887422635726'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x0000000003998170, 0)]; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-161x-275y-733z', 16: '-170x-534y-569z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-170x-534y-569z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-170x-534y-569z', 5: '#52DADA', 6: 830, 7: 20, 8: Decimal('798.6344595620702'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-163x-158y-767z', 16: '-17x-791y-111z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'zap0800eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-176x-154y-764z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-176x-154y-764z', 5: '#52DADA', 6: 869, 7: 20, 8: Decimal('798.9918647896235'), 9: Decimal('-1'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.798000335693359; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-108x-276y-742z', 16: '-111x-538y-580z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-17x-791y-111z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-17x-791y-111z', 5: '#52DADA', 6: 834, 7: 20, 8: Decimal('798.931160989481'), 9: Decimal('-1'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-170x-534y-569z', 16: '-122x-163y-773z', 17: '-111x-538y-580z', 18: '-123x-614y-496z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-100x-215y-1073z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-100x-215y-1073z', 5: '#52DADA', 6: 1188, 7: 20, 8: Decimal('1098.887619367877'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x0000000003797510; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-149x-380y-1021z', 16: '-103x-374y-1029z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-103x-374y-1029z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-103x-374y-1029z', 5: '#52DADA', 6: 1189, 7: 20, 8: Decimal('1099.6935936887148'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-100x-215y-1073z', 16: '-10x-161y-1087z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-10x-161y-1087z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-10x-161y-1087z', 5: '#52DADA', 6: 1190, 7: 20, 8: Decimal('1098.9039994467214'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x000000000398E800, 0); time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-103x-374y-1029z', 16: '-113x-739y-806z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-113x-739y-806z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-113x-739y-806z', 5: '#52DADA', 6: 1191, 7: 20, 8: Decimal('1099.3297958301685'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003945E80; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-10x-161y-1087z', 16: '-116x-219y-1071z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-116x-219y-1071z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-116x-219y-1071z', 5: '#52DADA', 6: 1192, 7: 20, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-113x-739y-806z', 16: '-124x-846y-691z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-124x-846y-691z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-124x-846y-691z', 5: '#52DADA', 6: 1193, 7: 20, 8: Decimal('1099.3511722829971'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x0000000003945E80; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-116x-219y-1071z', 16: '-126x-378y-1025z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-126x-378y-1025z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-126x-378y-1025z', 5: '#52DADA', 6: 1194, 7: 20, 8: Decimal('1099.7204190156697'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-124x-846y-691z', 16: '-133x-222y-1068z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-133x-222y-1068z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-133x-222y-1068z', 5: '#52DADA', 6: 1195, 7: 20, 8: Decimal('1098.907184433699'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-126x-378y-1025z', 16: '+0x+0y+0z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'zap1100eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-137x-1083y-131z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-137x-1083y-131z', 5: '#52DADA', 6: 1179, 7: 20, 8: Decimal('1099.4630507661457'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-149x-380y-1021z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-149x-380y-1021z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-149x-380y-1021z', 5: '#52DADA', 6: 1180, 7: 20, 8: Decimal('1099.5644592291985'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-137x-1083y-131z', 16: '-100x-215y-1073z', 17: '-133x-222y-1068z', 18: '-137x-1083y-131z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-1002x-110y-650z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-1002x-110y-650z', 5: '#D464D0', 6: 1205, 7: 10, 8: Decimal('1199.4181922915793'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1035x-290y-532z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-1013x-342y-543z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-1013x-342y-543z', 5: '#D464D0', 6: 1238, 7: 10, 8: Decimal('1199.15887187645'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-109x-235y-1171z', 16: '-137x-412y-1118z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-1035x-290y-532z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-1035x-290y-532z', 5: '#D464D0', 6: 1218, 7: 10, 8: Decimal('1199.311886041325'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1002x-110y-650z', 16: '-11x-176y-1186z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-1054x-236y-521z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-1054x-236y-521z', 5: '#52DADA', 6: 1267, 7: 20, 8: Decimal('1199.1884755950584'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-137x-412y-1118z', 16: '-112x-408y-1122z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-109x-235y-1171z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-109x-235y-1171z', 5: '#52DADA', 6: 1235, 7: 20, 8: Decimal('1199.3110522295706'), 9: Decimal('0'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 10:14:54 02/11/13 Pacific Standard Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-145x-242y-1166z', 16: '-1013x-342y-543z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-112x-408y-1122z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-112x-408y-1122z', 5: '#52DADA', 6: 1290, 7: 20, 8: Decimal('1199.121344985569'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: object object at 0x00000000024DD0C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-236y-521z', 16: '+0x+0y+0z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-11x-176y-1186z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-11x-176y-1186z', 5: '#52DADA', 6: 1219, 7: 20, 8: Decimal('1199.0383646906382'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-290y-532z', 16: '-123x-806y-879z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-123x-806y-879z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-123x-806y-879z', 5: '#52DADA', 6: 1220, 7: 20, 8: Decimal('1198.9186794774698'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x0000000003797488; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-11x-176y-1186z', 16: '-126x-239y-1168z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-126x-239y-1168z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-126x-239y-1168z', 5: '#52DADA', 6: 1221, 7: 20, 8: Decimal('1198.8415241390333'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x000000000398E800, 0)]; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-123x-806y-879z', 16: '-135x-923y-754z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-135x-923y-754z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-135x-923y-754z', 5: '#52DADA', 6: 1222, 7: 20, 8: Decimal('1199.4457053155845'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-126x-239y-1168z', 16: '-145x-242y-1166z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-137x-412y-1118z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-137x-412y-1118z', 5: '#52DADA', 6: 1254, 7: 20, 8: Decimal('1199.3485731846267'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.798000335693359; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-1013x-342y-543z', 16: '-1054x-236y-521z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1200]["-145x-242y-1166z"] = {'8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 12, 4: 188495.5592153876}, 4: 'dragon-145x-242y-1166z', 5: '#52DADA', 6: 1226, 7: 20, 8: Decimal('1199.643697103436'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 10:14:54 02/11/13 Pacific Standard Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-135x-923y-754z', 16: '-109x-235y-1171z', 17: '-112x-408y-1122z', 18: '-1002x-110y-650z', 19: 'simplequeue4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1300]["-1009x-333y-747z"] = {'8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 2, 4: 1327322.8961416876}, 4: 'dragon-1009x-333y-747z', 5: '#52DADA', 6: 1301, 7: 20, 8: Decimal('1298.8375572025934'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: object object at 0x00000000024DD0C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1010x-529y-623z', 17: '-1010x-529y-623z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][1300]["-1010x-529y-623z"] = {'8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 2, 4: 1327322.8961416876}, 4: 'dragon-1010x-529y-623z', 5: '#52DADA', 6: 1312, 7: 20, 8: Decimal('1299.2574802555496'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: object object at 0x00000000024DD0C0; time: 10:14:54 02/11/13 Pacific Standard Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1009x-333y-747z', 16: '+0x+0y+0z', 17: '-1010x-529y-623z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 2, 4: 7547676.350249478}, 4: 'dragon-1006x-2002y-2141z', 5: '#C0C372', 6: 910, 7: 19, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 10:14:53 02/11/13 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-2917y-247z', 16: '+0x+0y+0z', 17: '-1006x-2002y-2141z', 18: '-1019x-2917y-247z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1019x-2917y-247z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 2, 4: 7547676.350249478}, 4: 'dragon-1019x-2917y-247z', 5: '#CFE8E8', 6: 908, 7: 20, 8: Decimal('3099.719180829128'), 9: Decimal('0'), 10: 8, 11: '{(Step 0/15h) passed; daemon-passed-to-init-of-Process4Xi: None; time: 10:14:53 02/11/13 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1006x-2002y-2141z', 17: '-1006x-2002y-2141z', 18: '-1019x-2917y-247z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 91, 4: 176757.7405096675}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'zap3200eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 91, 4: 187977.71427248814}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:03:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'zap3300eight4xi.py'}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:03:55 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of pool_one_4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
